(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    285737,       5471]
NotebookOptionsPosition[    283091,       5414]
NotebookOutlinePosition[    283486,       5430]
CellTagsIndexPosition[    283443,       5427]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"b3a1f32d-84aa-450f-9469-\
c14711d3ca52"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"5695e463-2d83-4840-b4cb-cf89fb9a3729"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/CASPT3/Data\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
  3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
  3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
  3.759165019260251*^9, 3.7591650205826883`*^9}, {3.759724285782976*^9, 
  3.759724288096609*^9}, {3.790237549098773*^9, 3.790237550346134*^9}, {
  3.811322484247343*^9, 3.81132248561255*^9}, {3.822479549885055*^9, 
  3.8224795516059837`*^9}, {3.8271532122845078`*^9, 3.827153212418984*^9}, {
  3.8417400605364723`*^9, 3.841740079592175*^9}, {3.8419851183906727`*^9, 
  3.841985119590111*^9}, {3.8566600295137777`*^9, 3.856660029558735*^9}, {
  3.8566608900330772`*^9, 3.856660891911209*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"5a741cfd-e21a-46f1-b0b2-c292f9a72811"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"f2aa5eeb-491e-4712-8186-cd8ae4c8f880"]
}, Closed]],

Cell[CellGroupData[{

Cell["Error histograms ", "Title",ExpressionUUID->"7bca69e7-ea88-42f1-8cb1-a301789d5f95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sheet", "=", "4"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.856660154016405*^9, 3.8566601628895607`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"717b96b6-16dc-49c5-8f1c-5691e5e5da0f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"WFT", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CASPT2(IPEA)\>\"", ",", "\"\<CASPT2(NOIPEA)\>\"", ",", 
     "\"\<CASPT3(IPEA)\>\"", ",", "\"\<CASPT3(NOIPEA)\>\"", ",", 
     "\"\<SC-NEVPT2\>\"", ",", "\"\<PC-NEVPT2\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MAE", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"39", "+", 
      RowBox[{"{", 
       RowBox[{"19", ",", "20", ",", "21", ",", "22", ",", "23", ",", "24"}], 
       "}"}]}]}], "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MAE", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MAE", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MAE", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "6"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"graph", "\[LeftDoubleBracket]", 
      RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"graph", "\[LeftDoubleBracket]", 
      RowBox[{"3", ";;", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<PT2_vs_PT3.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.856660128032843*^9, 3.85666021224992*^9, {3.8566602476840343`*^9, 
   3.8566602853799067`*^9}, {3.8566607744483757`*^9, 
   3.8566608027725983`*^9}, {3.8566608694395113`*^9, 3.85666086948899*^9}, {
   3.8566609083038397`*^9, 3.856660913835145*^9}, {3.85666105111029*^9, 
   3.856661110546945*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"919b4508-e93a-4c58-acbd-bccf8883719c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {66.44564249996361, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {66.44564249996361, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {61.41173585281403, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.5283018867924528}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {51.34392255851486, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5283018867924528]& ,
             TagBoxNote->"0.5283018867924528"],
            StyleBox[
            "0.5283018867924528`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5283018867924528, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.7547169811320755}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {43.79306258779049, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7547169811320755]& ,
             TagBoxNote->"0.7547169811320755"],
            StyleBox[
            "0.7547169811320755`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7547169811320755, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.5849056603773586`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {16.10657602846777, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5849056603773586`]& ,
             TagBoxNote->"1.5849056603773586"],
            StyleBox[
            "1.5849056603773586`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5849056603773586`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.0377358490566038`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {1.0048560870190215`, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0377358490566038`]& ,
             TagBoxNote->"2.0377358490566038"],
            StyleBox[
            "2.0377358490566038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0377358490566038`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 4.90566037735849}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-94.63937020882307, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.90566037735849]& ,
             TagBoxNote->"4.90566037735849"],
            StyleBox[
            "4.90566037735849`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.90566037735849, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.018867924528302}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-31.715537119453273`, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.018867924528302]& ,
             TagBoxNote->"3.018867924528302"],
            StyleBox[
            "3.018867924528302`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.018867924528302, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.4150943396226414`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {-11.579910530854931`, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4150943396226414`]& ,
             TagBoxNote->"2.4150943396226414"],
            StyleBox[
            "2.4150943396226414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4150943396226414`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.4339622641509433`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {21.140482675617363`, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4339622641509433`]& ,
             TagBoxNote->"1.4339622641509433"],
            StyleBox[
            "1.4339622641509433`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4339622641509433`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.0566037735849056`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{179.25, 186.4375}, {33.72524929349132, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0566037735849056`]& ,
             TagBoxNote->"1.0566037735849056"],
            StyleBox[
            "1.0566037735849056`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0566037735849056`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6037735849056604}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {48.82696923494007, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6037735849056604]& ,
             TagBoxNote->"0.6037735849056604"],
            StyleBox[
            "0.6037735849056604`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6037735849056604, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5283018867924528}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {51.34392255851486, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5283018867924528]& ,
             TagBoxNote->"0.5283018867924528"],
            StyleBox[
            "0.5283018867924528`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5283018867924528, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {61.41173585281403, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.4, 0}, {0.45, 0.1509433962264151}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206., 213.1875}, {63.92868917638883, 
                 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1509433962264151]& ,
             TagBoxNote->"0.1509433962264151"],
            StyleBox[
            "0.1509433962264151`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1509433962264151, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.56250000000003`}, {
                 61.41173585281403, 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{239.43750000000003`, 246.625}, {
                 66.44564249996361, 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{246.125, 253.31250000000003`}, {
                 66.44564249996361, 69.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k3V18YL3AZSmRIKtIgUZpVFJL3qTRQSoqQOYQkREklhJA5RZIp8zxn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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bNtqx7WnHtm0b7Vhvz+uHvZIfkJWcJGrc
oXL7wAEBAYGYFCQg4Hc/Och//UQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCf
fvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ96
1KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zk
JQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQl
DrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DNRPfvCd
b3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nF
TnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6z
mcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrwe0G1oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahN
LWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0u
cpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxi
EoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITCB+H5NfDstPfvCdb3zl
C5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU96
0J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQ
nWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCd
bGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1o
RCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/UPlL+ckPvvONr3zhM5/4
yAf+5R/e8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97OFv/mI3u9jJDrazja1s
YTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi/iTP1jIAuYzj7nMYTazmMkMpjON
qUz5nf9//wJMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd
6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlG0ID/R/6A/wHHNq98
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttWEb27Zt27aN5u2s92GvmT9wBokad6jc
PlBAQMCUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
Dv/wL3OZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/m
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/mMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMTnI/3/J/wH0z7AT
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CASPT2(IPEA) MAE: 0.11 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-1.05, 0}, {-1., 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.95, 0}, {-0.9, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.85, 0}, {-0.8, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.1509433962264151},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.7547169811320755},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.9811320754716981},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 2.339622641509434},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.6603773584905661},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.5849056603773586},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.188679245283019},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.4150943396226414},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.3584905660377358},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.9056603773584906},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.1320754716981132},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.2830188679245282},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.6037735849056604},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.4528301886792453},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.07547169811320754},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k31V/4KPBoUIZQSogkichHUUrymCpJIiVUhoxFEZGKklSGQhlCyHQM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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1kO0GAgSBdAf27Zt2+jYSce2bdtJJ+mObXds27Zt23Mzs5jFPW9VtapT
VYkatqvUNnBAQEAgIgb5f0YgPOEISxhCE4qQhCA4wQhKEAL/rieAX5r+5Aff
+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5
xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nG
VrawmU1sZAPrWcda1vAvq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1p
TGUKk/mHv5nERCbwF+MZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSk
B93pRle60JlOdKQD7WnH78FsQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGT
GlTnT6pRlSpUphIVqUB5ylGWMpSmFCUpwR8UpxhFKUJhClGQAuQnH3nJQ25y
kZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIR
kxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlCYAIRwC+L5Cc/+M43vvKF
z3ziIx94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXL
XOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1s
YiMbWM861rKGf1nNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jM
P/zNJCYygb8YzzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje6
0oXOdKIjHWhPO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNajOn1Sj
KlWoTCUqUoHylKMsZShNKUpSgj8oTjGKUoTCFKIgBchPPvKSh9zkIic5yE42
spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSi
EoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9L9n4pf4yQ++842vfOEzn/jI
B97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rOFfVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJvMPfzOJ
iUzgL8YzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTja50oTOd
6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqvMn1ahKFSpT
iYpUoDzlKEsZSlOKkpTgD4pTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEz
mchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKR
iEgEwhOOsIQhNKEISQiCE4ygAf99+X+f/YD/AG3IhBM=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Zj204a27ZtWw3a2LZt27Zt29a/OX9xz8xqdqOEDdtV
bBsoICAgUpCAgD8xMNKAoAQjOCEISShCE4awhCM8EYj4pwaRiUJUohGdGMQk
FrGJQ1zi8RfxSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFO
cpGbPOQlH/n5mwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrU
pBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSk
F73pQ1/60Z8B/MNABjGYIfzLfwxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
+Iv4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/z8TQEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rThz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BvAPAxnEYIbwL/8xlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xicdfxCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk528K
UJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BvAP
AxnEYIbwL/8xlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEIGKQ//8Q/wPvaoQm
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"CASPT2(NOIPEA) MAE: 0.27 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.2641509433962264},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 4.150943396226415},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 4.90566037735849},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 3.018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.5849056603773586},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.1320754716981132},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.6037735849056604},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.9, 0}, {0.95, 0.07547169811320754},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/1f8fP36yy06RFEmFVBoa1u1UFC+SMlJSmihlpIwSiUgKGdlERvbK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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt23bSOG1s204b207fzuuHvWZ+wKyZM4ka
d6jcPnBAQEAg/ggSEPC73xzkv34TG9nAetaxljWsZhUrWcFylrGUJSxmEQtZ
wHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlA
f/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB9
6lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7y
kZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIR
lzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJhAB/Guof/GT
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQf/ibB9znHne5w21u
cZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbv7i
T3axkx1sZxtb2cJm/mATG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5
zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70
phc96UF3utGVLnSmEx3pwO8l2Y62tKE1rWhJC5rTjKY0oTGNaEgD6lOPutSh
NrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3
uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITax
iEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB+H3Q/nXcfvGTH3zn
G1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQf/ibB9znHne5w21ucZMb
XOcaV7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbv7iT3ax
kx1sZxtb2cJm/mATG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWp
QXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclB
drKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0
ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJlCg/4Ltv8ovfvKD73zjK1/4
zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvIPf/OA+9zjLne4zS1ucoPrXOMq
V7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNX/zJLnayg+1s
Yytbfuf/378Am9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKAB/4/8Af8DvA3FAw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27adtLHZxrZtNm9nvQ97zfyBM0jUuEPl
9oECAgK2BAkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
/uJv9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgX/4l4tc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+zn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+znAAc5xGGO
cJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jOClay
itWsYS3rWM8GNrKJzUH+/8v+DxCPxQM=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CASPT3(IPEA) MAE: 0.11 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 5.3584905660377355},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.4716981132075473},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.943396226415094},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.7358490566037736},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.6603773584905661},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.6792452830188679},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.1509433962264151},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu2VUlF/4sEuXoICFDYKKhYCAgDj3I4LSgqICYoIIgoooiBISIind3d3d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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{730, 732, 731}, {736, 738, 737}}], 
              PolygonBox[CompressedData["
1:eJwN0tdCiAEAQOG/IbuEIpKyqURWCqGyMrMqChEyyioRJRGSrMheoeEFPFgZ
IX0X38W5P0llVQWVoUEQhPCdPvEtLAh66aGbLr7yhc908omPfOA973jLG17z
ipe8oIPnPKOdpzzhMY94SBsPaOU+LdzjLndo5ja3aOImjdyggXquc406rnKF
Wi5TQzWXuMgFznOOKio5yxlOc4oKTnKC45RzjKOUcYTDHKKUEg5ygGKKKGQ/
+9jLHnZTwC52soPtbGMr+WxhM5vYyAbyyCWH9axjLdmsYTWryCKTlWSwguUs
YylLSGcxi0hjIamkkMwC5jOPucxhNrOYyQySSGQ6CUwjnqlMIY7JTCKWGCYy
gfFEM44oIhnLGEYzipGMYDgRDCOcMEIJIeC/Zwf5x1/+MMBvfvGTH/QzBF2C
Sa4=
               "]], PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt21YbtrFt27aN5u2s92GvmT9wBokad6jc
PlBAQMDaIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcdf/M16NrCRTWxmC//wL1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKOv/ib9WxgI5vYzBb+4V+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKOv/ib9WxgI5vYzBb+4V+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1Qf7/r/4PV0bAFw==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"CASPT3(NOIPEA) MAE: 0.09 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {{2}}}],
  "Grid"]], "Output",
 CellLabel->"Out[22]=",ExpressionUUID->"3e201298-ee71-49d6-a572-3484e73e6e41"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Error wrt TBEs", "Title",ExpressionUUID->"a87d4be2-7864-4d6c-a2e3-36b4dcb9831f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sheet", "=", "4"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.856660154016405*^9, 3.8566601628895607`*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"106aeec9-b1fc-431a-b4b9-d3a7cdcac07d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"WFT", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CASPT2(IPEA)\>\"", ",", "\"\<CASPT2(NOIPEA)\>\"", ",", 
     "\"\<CASPT3(IPEA)\>\"", ",", "\"\<CASPT3(NOIPEA)\>\"", ",", 
     "\"\<SC-NEVPT2\>\"", ",", "\"\<PC-NEVPT2\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MAE", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"39", "+", 
      RowBox[{"{", 
       RowBox[{"19", ",", "20", ",", "21", ",", "22", ",", "23", ",", "24"}], 
       "}"}]}]}], "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASSCF", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT2IPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT2NOIPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT3IPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT3NOIPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"CASPT2NOIPEA", ",", "CASPT3NOIPEA"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<# excitation\>\"", ",", "\"\<Error (eV)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotMarkers", "->", "\"\<OpenMarkers\>\""}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "->", "1500"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "6"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"(*", 
        RowBox[{"\"\<CASPT2(IPEA)\>\"", ","}], "*)"}], 
       RowBox[{"\"\<CASPT2(NOIPEA)\>\"", ",", 
        RowBox[{"(*", 
         RowBox[{"\"\<CASPT3(IPEA)\>\"", ","}], "*)"}], 
        "\"\<CASPT3(NOIPEA)\>\""}], "}"}], ",", "Right"}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "286"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "0.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<PT2_vs_PT3.pdf\>\"", ",", "%"}], "]"}], ";"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8570097174964333`*^9, 3.857009717965212*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"0f8cc5fb-1a0b-4172-b346-6b0a3699cd11"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        LineBox[{{1., 0.13000000000000078`}, {2., 0.08999999999999941}, {3., 
         0.10000000000000053`}, {4., 0.17999999999999972`}, {5., 
         0.29000000000000004`}, {6., 0.25}, {7., 0.11000000000000032`}, {8., 
         0.13999999999999968`}, {9., 0.009999999999999787}, {
         10., -0.11999999999999966`}, {11., 0.4899999999999993}}], 
        LineBox[{{13., 0.1200000000000001}, {14., 0.14999999999999947`}, {
         15., -0.11999999999999966`}, {16., 0.020000000000000018`}, {
         17., -0.08000000000000007}}], 
        LineBox[{{19., 0.03000000000000025}, {20., 0.21999999999999975`}, {
         21., 0.040000000000000036`}, {22., -0.009999999999999787}, {
         23., -0.020000000000000462`}, {24., -0.019999999999999574`}}], 
        LineBox[CompressedData["
1:eJxdkL8OAUEQhydK9Wn9eQYdjh/uHE7DI0jU1KoteAMNhUhoNBKJBJVL1BKJ
4lpqL2H3di45O8ll8+XbvZn5FYbjwShFRHn5qVNXCZQ5eJ/p4qa5HHNNcwUI
txM7fWa2oc83cxViqerKXIOw0/LFgxmg3Pzbvxw0CyD4u1+HyEZe9xeSLdV/
x74BSvYXBlMTZCXmFzHP2DvGe8eY1wWi+yf2Lvs9+xY2yftC8kQtGLD38FS/
D1/sPbz7F7nRkX0bKKq6s2+DBknfMebrGPt3jfy6Rv4+KMpvzd6P82Tfi/Pg
fCSv9H4/B7GLBQ==
         "]], 
        LineBox[{{59., 0.}, {60., -0.010000000000000675`}, {61., 
         0.07999999999999918}, {62., 0.0699999999999994}, {63., 
         0.16999999999999993`}, {64., 0.16999999999999993`}, {65., 
         0.08000000000000007}, {66., 0.09999999999999964}, {67., 
         0.14000000000000057`}, {68., 0.1200000000000001}, {69., 
         0.07000000000000028}, {70., 0.08999999999999986}, {71., 
         0.009999999999999787}, {72., 0.2400000000000002}, {72.37681159420289,
          0.5}}], 
        LineBox[CompressedData["
1:eJxVkD9rAkEQxQdLa1sjdn4J8XWpb+8/pJCAdaytttBaC5ukCqRKcxAQcoGg
G7+BlZDqrK3tvduZhduBY+9x+3vvzQ2fX9SsQ0T9+mlOO1MFfqkm9tAKVVA+
rK5frI2CqVVQ7g98LwTOH/Nx95u/IwSp1n0dQr828yl86PtRBBo0foXwtWY/
9tcRqkWveLz8Cx+BvIlh2v6I8W71j+THoAZfbNnPOL2U/onbR/gE9LQ+3ka/
wif+PiaBtvxO+qcun/2QQlu/Qvqnsu9J+NT/H5S5PpKf+X11Jvyf8Bk27TzK
XZ7wOeiN/e89hY4O
         "]], 
        LineBox[{{104., 0.03000000000000025}, {105., 0.10000000000000053`}, {
         106., -0.03000000000000025}, {107., 0.4299999999999997}, {108., 
         0.13000000000000078`}, {109., 0.010000000000000675`}, {
         110., -0.04999999999999982}, {110.65217391304348`, -0.2}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbrO/WHVlWiHWTNB4OR+BjCIcWCQb30duGMehO8A
5IuAFLbYg/kNcHkI/wAanyHWQeH64gJbru0QvkOswwE5kPw+qP5YhwaweVsg
5h+IdXDYAVJwAqo/zoEhCCSwEao/ziEBoh6qP87BwBgEDkPtj4O6bwpUfzyq
exziofYtgeqPd1gA8S9UfzyqfxkSHB5UgTScgsgrJDgwyCGbB+Qj+y8hARY+
EP0NCQ4NYPXrIPIL0PgHElDD4wHMvONQ9yc6NNhyAUXOQu0H8sHuXQm1PxHV
PwmJcPsBZl2OXw==
         "]], 
        LineBox[{{141., 0.010000000000000675`}, {142., 
         0.020000000000000018`}, {143., 0.019999999999999574`}, {144., 
         0.009999999999999787}, {145., 0.03000000000000025}, {146., 0.}, {
         147., 0.10999999999999943`}, {148., 0.019999999999999574`}, {149., 
         0.009999999999999787}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYPkhwa5FpfB+5YZw8RSHZgAPPnQfgKyQ4NIuvc
H1ZN2Q/mOwD5M0FgJYSfAOdD1DckOySA1S+ByC9IhpkP4R+AmdcC4T9IdlgA
1r8Tan+Kg8PDKqCKi1D7U1DNd0hxYAjaATRxI4SfkAK17wjU/hSoffsg/AVo
6g8A+aJg/0D4D9D0M6RC3bcEaj+MfwVqf6oDgzxS+CSkOjiAjA88AbU/Fere
k/YAI8lw8A==
         "]], 
        LineBox[{{176., 0.13000000000000034`}, {
         177., -0.009999999999999787}, {178., 0.08000000000000007}, {179., 
         0.14000000000000057`}, {180., 0.05999999999999961}, {
         181., -0.03000000000000025}, {182., 0.10999999999999988`}, {183., 
         0.1200000000000001}, {184., 0.040000000000000036`}, {185., 
         0.20999999999999996`}, {186., 0.11000000000000032`}, {187., 
         0.34999999999999964`}, {188., 0.5}, {189., 0.10000000000000009`}, {
         190., 0.08999999999999986}}], 
        LineBox[{{192., 0.0699999999999994}, {193., 0.22999999999999954`}, {
         194., 0.010000000000000675`}, {195., 0.22999999999999954`}, {196., 
         0.41999999999999993`}, {197., 0.20999999999999996`}, {198., 
         0.05999999999999961}, {199., 0.10000000000000053`}, {200., 
         0.4800000000000004}}], 
        LineBox[{{202., -0.009999999999999787}, {203., 
         0.11000000000000032`}, {204., 0.019999999999999574`}, {205., 
         0.04999999999999982}, {206., 0.16999999999999993`}, {207., 
         0.1899999999999995}, {208., 0.13999999999999968`}, {209., 
         0.16999999999999993`}, {210., 0.03000000000000025}, {211., 
         0.2400000000000002}, {212., 0.3200000000000003}, {213., 
         0.1899999999999995}, {214., 0.41000000000000014`}, {215., 
         0.11000000000000032`}}], 
        LineBox[{{217., 0.14999999999999947`}, {218., 0.07000000000000028}, {
         219., 0.040000000000000036`}, {220., 0.08000000000000007}, {221., 
         0.009999999999999787}, {222., 0.1900000000000004}, {223., 
         0.1299999999999999}, {224., 0.08999999999999986}, {
         225., -0.019999999999999574`}, {226., 0.04999999999999982}, {227., 
         0.040000000000000036`}, {228., 0.1299999999999999}, {229., 
         0.15000000000000036`}, {230., 0.020000000000000462`}, {231., 
         0.06999999999999984}, {232., 0.08000000000000007}}], 
        LineBox[{{234., 0.08999999999999986}, {235., 0.04999999999999982}, {
         236., -0.03000000000000025}, {237., 0.2699999999999996}}], 
        LineBox[{{239., 0.14999999999999947`}, {240., -0.1200000000000001}, {
         241., 0.08999999999999986}, {242., 0.06999999999999984}, {243., 
         0.1200000000000001}}], 
        LineBox[{{245., 0.08000000000000007}, {246., 0.05999999999999961}, {
         247., 0.2999999999999998}}], 
        LineBox[{{249., 0.020000000000000462`}, {250., 0.07000000000000028}, {
         251., 0.08000000000000007}, {251.95454545454547`, 0.5}}], 
        LineBox[{{252.04, 0.5}, {253., 0.020000000000000462`}, {
         254., -0.020000000000000462`}, {255., 0.04999999999999982}, {256., 
         0.029999999999999805`}, {257., 0.25}, {258., 0.45999999999999996`}, {
         259., 0.020000000000000462`}, {260., 0.020000000000000462`}, {261., 
         0.07000000000000028}, {262., 0.019999999999999574`}, {
         263., -0.08999999999999986}}], 
        LineBox[{{265., -0.020000000000000018`}, {266., 
         0.11000000000000032`}, {267., 0.010000000000000675`}, {268., 
         0.03000000000000025}, {269., 0.020000000000000018`}, {270., 
         0.040000000000000036`}, {271., 0.28000000000000025`}, {272., 
         0.15000000000000036`}, {273., 0.22999999999999954`}, {274., 0.}, {
         275., 0.2599999999999998}, {276., 0.20999999999999996`}, {277., 
         0.13999999999999968`}, {277.6545454545454, 0.5}}], 
        LineBox[{{278.37254901960785`, 0.5}, {279., 0.17999999999999972`}, {
         280., 0.20000000000000018`}, {281., 0.3299999999999992}, {
         282., -0.040000000000000036`}, {283., 0.03000000000000025}, {284., 
         0.13999999999999968`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        LineBox[{{1., 0.11000000000000032`}, {2., 0.06000000000000005}, {3., 
         0.03000000000000025}, {4., 0.2400000000000002}, {5., 
         0.2400000000000002}, {6., 0.2400000000000002}, {7., 
         0.17999999999999972`}, {8., 0.08999999999999986}, {9., 
         0.03000000000000025}, {10., 0.050000000000000266`}, {
         10.806451612903224`, -0.2}}], 
        LineBox[{{13., -0.03000000000000025}, {14., 0.45999999999999996`}, {
         15., 0.}, {16., 0.1599999999999997}, {17., 0.2600000000000007}}], 
        LineBox[{{19., 0.29000000000000004`}, {20., 0.03000000000000025}, {
         21., 0.2400000000000002}, {22., 0.3200000000000003}, {23., 
         0.2999999999999998}, {24., 0.27000000000000135`}}], 
        LineBox[{{26., 0.16999999999999993`}, {27., 0.09000000000000075}, {
         27.935483870967744`, -0.2}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQXSRzvFCG3cZh1kwQOLmfAQxsHSD0A3sIbefgYAwC
h6F8e4cPgTvkWl9fhPIdHA581YjpP3QUwm9wcFgAMQ8q7+igANEPMb/B0YEh
CKR/I1TeyaFBZJ37w6ojUP1ODg/A5h+Eyjs7MIDlW6D6naHqt0DlXRwY5Ftf
B+6YB9Xv4nAgENl8V4cGsHtWQuVdHRhEQfqnQOXdYOZD5d0cJqC4392hQQ5k
/jqovLuDAUp4eDgIXF9cYMt1HSrvATVvCjQ8PdHs90S1j8EL6p8lUP95oYW3
N2p4NHjDzIfK+zgsANm++ABU3gcaHuvsAT4eh4Q=
         "]], 
        LineBox[{{59., 0.10999999999999988`}, {60., 0.1999999999999993}, {61.,
          0.009999999999999787}, {62., 0.04999999999999982}, {63., 
         0.23000000000000043`}, {64., 0.16000000000000014`}, {65., 
         0.15000000000000036`}, {66., 0.16000000000000014`}, {
         67., -0.17999999999999972`}, {68., 0.3100000000000005}, {69., 
         0.1299999999999999}, {70., 0.28000000000000025`}, {71., 
         0.0699999999999994}, {72., 0.27000000000000046`}, {72.88461538461539,
          0.5}}], 
        LineBox[CompressedData["
1:eJxdkK0KQkEQhQejYNMm/jyDGMUDBqvef5sIZq2aNugbWDSIcM0XBEGTLmjQ
ZtNqMPkS3r07wb0Dy3KY+c4cpjoYWcMMERXjp/7WJPepLyyslqruZ1IlLfSP
pfm3e2smmmzo/6E1bHSS/ktrYWMzbmSfodRa2hCqfYyYd0w/OOzHJRzm2V/G
/fI/70ImfifmXVSeYUwceL8LkY/a7+mVedfMQ56ZByktPN63Zt5jvy3zPqig
9EzfB745L3zzHjLu/+ejAGSpgR3vT2kRQOj7Mx9gk+Rb633U4zx75ntATdWl
+QMXdYMV
         "]], 
        LineBox[CompressedData["
1:eJxdkjFIw0AUhg/Hzp01hQ4dBefgv7najskleRE669zpFmdnt4B7QRCsIHgW
iigqSoeuyezcvXe5Z8ndgxD+3Pve/34ug4vLyfRACDE0j327SiCOrv/Gi/lp
K5Gg3o7kzXLltDLnm7uruPfmtE6gDjv9IsV5M+vPz36ZT6GMamYPzKf+PJ0i
cvNeHC9Bcc98+WJeQnv+EmKyMI73zEve55H9M8B0b0fPzGeox7b/lfnsP5/z
05nvJ3KoW1tPzAda5fix8ZoP9s+D/EXgXyBq9SfzBe+7Yb7A8YmtNfPk64jY
/53nEaquJgryEXS7z7fTFfn+OuDrQIvS56PSvz+Ufj4q9//LDukps78=
         "]], 
        LineBox[{{141., 0.08000000000000007}, {142., 0.08000000000000007}, {
         143., 0.08000000000000007}, {144., 0.08000000000000007}, {145., 
         0.09999999999999964}, {146., 0.040000000000000036`}, {147., 
         0.1200000000000001}, {148., 0.04999999999999982}, {149., 
         0.040000000000000036`}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYPkhwYri8usOU6bg8RSHZQMAaBwxC+QrJDg8g6
94dVLfvBfIdkBwa51teBO+ZB+AnJUP3bIeobkh0OIMsvAOoH89dB+AfQzHuQ
7CCAYn8KVH4J1P4UhweBO4AmHITwHVIcEkDcwBMQfkKKwwGw/Eao/TD9R6D2
pzhc+KoR03/oKkT+ANC8KpCCUxD+A5j6LVD7U2Huhdqf6sAAcS/U/lSo//ZB
7QeqnwkCK6H2I/gATuRwPA==
         "]], 
        LineBox[{{176., 0.020000000000000018`}, {177., 
         0.23000000000000043`}, {178., 0.07000000000000028}, {
         179., -0.1299999999999999}, {180., 0.16999999999999993`}, {181., 
         0.08999999999999986}, {182., 0.009999999999999787}, {183., 
         0.07000000000000028}, {184., 0.35000000000000053`}, {185., 
         0.23000000000000043`}, {186., 0.0600000000000005}, {187., 
         0.33999999999999986`}, {188., 0.4500000000000002}, {
         189., -0.020000000000000018`}, {190., 0.05999999999999961}}], 
        LineBox[{{192., 0.14999999999999947`}, {193., 0.2400000000000002}, {
         194., 0.20000000000000018`}, {195., -0.05000000000000071}, {196., 
         0.17999999999999972`}, {197., 0.2400000000000002}, {198., 
         0.0699999999999994}, {199., 0.08999999999999986}, {
         200., -0.08000000000000007}}], 
        LineBox[{{202., 0.3200000000000003}, {203., 0.13999999999999968`}, {
         204., 0.1200000000000001}, {205., 0.17999999999999972`}, {206., 
         0.009999999999999787}, {207., 0.1299999999999999}, {208., 
         0.15999999999999925`}, {209., 0.05000000000000071}, {210., 
         0.16999999999999993`}, {211., 0.17999999999999972`}, {212., 
         0.23000000000000043`}, {213., 0.1299999999999999}, {214., 
         0.33000000000000007`}, {215., 0.1200000000000001}}], 
        LineBox[{{217., 0.09999999999999964}, {218., 0.08999999999999986}, {
         219., 0.2699999999999996}, {220., 0.3099999999999996}, {221., 
         0.41999999999999993`}, {222., 0.4500000000000002}, {223., 
         0.28000000000000025`}, {224., -0.17999999999999972`}, {225., 0.25}, {
         226., 0.27000000000000046`}, {227., 0.14999999999999947`}, {228., 
         0.35999999999999943`}, {229., 0.20999999999999996`}, {230., 
         0.10000000000000053`}, {231., -0.07000000000000028}, {
         232., -0.06000000000000005}}], 
        LineBox[{{234., 0.08999999999999986}, {235., 0.3899999999999997}, {
         236., 0.22999999999999954`}, {237., 0.16999999999999993`}}], 
        LineBox[{{239., 0.08999999999999986}, {240., -0.08000000000000007}, {
         241., -0.07000000000000006}, {242., -0.040000000000000036`}, {243., 
         0.08999999999999986}}], 
        LineBox[{{245., 0.09000000000000075}, {246., 0.2599999999999998}, {
         247., 0.10999999999999943`}}], 
        LineBox[{{249., 0.16999999999999993`}, {250., 0.03000000000000025}, {
         251., 0.13000000000000078`}, {252., 0.5}, {253., 
         0.08999999999999986}, {254., -0.040000000000000036`}, {255., 
         0.009999999999999787}, {256., 0.029999999999999805`}, {257., 
         0.28000000000000025`}, {258., 0.21999999999999975`}, {259., 
         0.0600000000000005}, {260., 0.0600000000000005}, {261., 
         0.20000000000000018`}, {262., 0.22999999999999954`}, {263., 0.}}], 
        LineBox[{{265., 0.23000000000000043`}, {266., 0.1200000000000001}, {
         267., 0.0600000000000005}, {268., 0.07000000000000028}, {269., 
         0.040000000000000036`}, {270., 0.020000000000000018`}, {
         271., -0.009999999999999787}, {272., 0.1900000000000004}, {273., 
         0.16000000000000014`}, {274., 0.23000000000000043`}, {275., 
         0.17999999999999972`}, {276., 0.1899999999999995}, {277., 
         0.29000000000000004`}, {277.5833333333333, 0.5}}], 
        LineBox[{{278.3488372093023, 0.5}, {279., 0.21999999999999975`}, {
         280., 0.15000000000000036`}, {281., 0.07999999999999918}, {282., 
         0.20999999999999996`}, {283., 0.17999999999999972`}, {
         284., -0.15000000000000036`}}], 
        LineBox[{{73.03296703296704, 0.5}, {73.8021978021978, -0.2}}]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.9, 0.36, 0.054], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxdVztsHVUQvUADVC4MSoHMghBCCCGj8BNgMiEJzgfCe/7Hfrbv83t+/89u
m+oWUMcFDRRopaSAxjISEkFCcAkgPgJkAsQSCNg0NBGSG3revj0Le2ZlyZo3
O3dmzpyZO/vA1nBu+w5jzF23GTP6M7eb/Dk85sOZuw8u+2P4QZIbl0e/fAj5
TvFvpc9HkCfEHKT6ryBPys61fx6pXLoO+Yhk//ch3ydSuTR642PIgSTlq1Nv
3PoM8oNiJndnb158HfJDEo+05auffJrJD0spNa/8Cf2j4jM95MckOJo+n0N+
XNlPixuf/yb0T0D+APqjYu5P338H+iclGMf7HeSn8P4VyE/n8cL+GTH3jM+H
/Cz0ufyc0j+fyzjvBZGDIt4zwC+B/KI4wv+YuLRc4feQBfHvZrITVa/j4sZ4
7Gb+3XGVz0uoJ/w7JZsTnI87oep1UtmfVPGeEsnwhv4U9O9B/7LExffdSCY+
zsp+evzBT9DPgj/vQ39apFh/d1rMXFF/RsV3RuV/VuF3VuF/TsxUgR/uXI4n
9K8wH9xIfruQn3sV5+XPeTH3Ft8/z/iY18QX83MjOW2va19CX2JZSjmf8X6J
8fcl4JH3W5n7R8qMlyszXr6s6j0H+x9gPyf743j+hv0c18fn7+f9OM98l3nl
f5754edVvRe4XrKQxws8FyS5mAb8K+wXFP6L6A+cL4uKf4vMd7+o+n1J4bck
pjjf3BLn45e4PmY595+dJ8uqP5eR74+wX1b9ssL1kBXVnys8X/2K7BT9mQvM
X7nAfDWrPA9lleeJ+08PfFbF3Uod/gb7NaH7RNZyvsN+Lc8H9mtymOWL+Cp8
vlQ4X1fh+LySzboExK91rpdb5/nv10VS9+WvYb/B9ZMNsdRfGzJdnDd+I8cf
9psKv02eN24TfPsG9pucr7Hg77eZPrA8f8Ryf1qr5o/l+sZK9pbxSKy6z6t8
vwRV5p9UOR9bZf9xlevtq3z/JlWF1xbXN9hS+I3k4mO3VL9t8XmxOi/ZUvO6
xngGtTw+8K3G/LQ1zt/VwIcryLfG/evz84BHUuP5YuoiN9MCo7+DusK3zvyz
dfj7Av7r8If6xep9X+f9IlH2ZpvrF+Tyz/C/zfjbbe4Pt414wV/TkL1ivwcN
5oM0eP7ZBt9HrqH42lDzpYF9DPVOGmr/a6p8mtw/0uT90zbFNtLnBvw3JTsH
933c5Hr5ptqHWnw/By2xxX6RFvPfKr1r8f0Utzhe32I8kpba59rI/w/4azPe
ts35urbqj7a6X9u8TyRtNQ87fJ8EHbV/dBRfOrwfuA7zK+7w+X4kp/DMAI+k
w/EHXd7vpav6o6vma5f5Fnd5Hviu2KL/pKv2zR7XO+jx/So9xs/2lP8enxf3
eD/1PdWfPbXf9Dl+6at531fzqM/9Evd5viR99X004H0sGPD5MuB47ID7LR5w
fH6g+DrA/Yh9PRhyvjJU9Ruq/XUo747xy/tR2fshf08lQ7UfhYgHfJwIJfsd
36NBKOPjw98zeTpU8Sm5FKp4Q+6nMOT9cyfk+yQOmc97obofQ+6f/VDdlyHz
6zDM9yXkGzG/JiKeN0GE/PFMR+An8JCI508p4n63kRxJ3U/+hXwj3hdcxPvM
TiQTaTpTv6B+UR5/hsdepPa3//39C4JS3bI=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], 
                   Offset[{0, 4}]}], 
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], 
                   Offset[{0, 4}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.365248, 0.427802, 0.758297], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxdV0toXFUYPupGXWVRwYXEq4ioiETqC7Xm7zN9WWcmzyaT5GRmMu/M3Nl2
dRa6bhbd6EIu1I2bUkGwgthjrVilSnxGROEG3LnJpnvn3nxH7vcfAuGb//zv
17lP1IaVzQeMMQ/dZ8z4z9xvwtmflurlW/ee+WIaP4iffO/f8o1rwA+KeTzD
HwJPgP4j8CGFH1X4MTG7V+MjD38LHAF/Bvykkv+U+Pez8zHw03J9fHv36s7N
A/xcuA/8vOTk+G/cf0EMnSmJD12b2bt0G/QXgzzgw7I99r56+Wfgl5Q9Lyt/
XhGXy/sV+FWZOpydX4BfE7t3aXzjJ+DXxWfib30D/IYI+f+mRHn878KfI7A/
Bf0tkVz+18DTsl++MbYoyBeW70SSPH7fgX5UogP+A/nuqJhKxv8J6MfgD+Lj
jkmay/8K9ONicvq74D+O+5+CfoLj5U6ILxflnxRXzKc7KeaRjP8K6KeCfNBP
yTbZPyOuWI9uBvEO8TgtE3k8d0E/DXlXEM8zSv8Z1mfOwp+P4N9ZFe9zHA93
LsgH/bwkeT150M8jHsHet5Hf0F8XYA/8cxeUPe8oe8c4r+8fQC9xvqTE9jpF
96XQf4hHWdI8XKhXKSv7y1xfvqzyWZFSsb6lIubZzEHUq6vIUna9/MeBPl8R
m+M74J+Vg//oP5mV0sF98M+yPX6W82/mWJ7MQR6OmwM/5Ps5zoeZRz9/Cf55
iYr96OZV/ObZHrPA9ojCboH7wS+E+gL/Iuof/SSLqn8WOR5+Uc3LJe5fUdgt
cX35JUkmi/PyIvevXFT1vszxkmVJab4s8zz3yyo/K6o+VlifW2F5fgXxD/VZ
FVusd6mq+VZlf31VxWdVaJ/Jqurf1eAf6nOV9Zk1xO9z8Cvs1mQnc2/ve+hf
U/6vK/3rYb6Dfx32Yl75dbU/LOPIcj7F8ny3VvlneV8llvV7xZ8qbDaYP9pQ
9bLB/tkNrpdE3fcKpwqbGuOopuJf4/6xNe5fV+N5maj7aU29P+phH0JfHfdD
P9bFFPvF1rm+XB36QU/qIf+oJyUvrWM/Bf0Nti9qcP6kwfPNNnj+usB/G/ob
spP3x2+I91hesT7Thor3JtdrtMn7RzY5vnZT7SOFTRPysQ+jJu8raXK/2maY
p9i3Te7vpMnx9k22L1XyTEviZnZ+h/6W0t/i+rQt6EO8XEt27mbnL+hvBX+Q
z5bq77aqnzb3i7RVf7bFfJDHC/62uR4Txe/bnO+0reZbJ+QT9drh96jtqHnQ
4XwmHTW/Oyq+HbXvumKL+zDqBn/gb5fzZ7ss33U5H0lX7feuRJl5k8hH2mV7
o56aBz2Oh+2JFPeN68lO8X2T9NAPf0Jfj/Od9tR7us/vpWiM8xPeK33eb7bP
9eD6PN+TPvej7+P7Bv6k/VDP2H9b4fsL+d1S/m7Jfhbue+G9tMX7K9nifKSK
3wy4fqIB/Id+GfB72A6YPxnw94sf8HsrHd8v7odoyPbIkN87dkyn9+cQ8cZ7
MhmqeTBk+9Khej/H6FfIn4g5v1HM+3AqVu8dhUux6ueY4x3HsBdnO1b1HnM9
X1fyfczzbCdW+yvm+bof8/eYGfG+mBjx+zUasT1TI+5PGYkU+Usj/h62I7mT
98s/8Hek3jMjfj9uj3Fx3yQjrv/rSr//n//mfyP27cY=
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[
       Rational[1, 6], 0.16666666666666666`], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"Error (eV)\"", TraditionalForm], None}, {
        FormBox["\"# excitation\"", TraditionalForm], None}}, FrameStyle -> 
     Directive[
       Thickness[Large], 20, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 1500, 
     LabelStyle -> {FontFamily -> "Times"}, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 286.}, {-0.2, 0.5}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"CASPT2(NOIPEA)\"", "\"CASPT3(NOIPEA)\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0.9, 0.36, 0.054]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.365248, 0.427802, 0.758297]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8569657363681793`*^9, 3.857009719123728*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"4a3f128c-d621-4a5d-9883-46aa65f2e128"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table", "Title",
 CellChangeTimes->{{3.8566634519836397`*^9, 
  3.8566634527935467`*^9}},ExpressionUUID->"adbad97c-5cc1-459d-b662-\
b85d0910cb88"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tab", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2", ",", "5", ",", "7", ",", "8", ",", "9", ",", "11", ",", 
       "13", ",", "19", ",", "20", ",", "21", ",", "22", ",", "23", ",", 
       "24"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"IntegerPart", "[", 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"\"\<$\>\"", "<>", 
        RowBox[{"StringTrim", "[", 
         RowBox[{"tab", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "]"}], "<>", 
        "\"\<(\>\"", "<>", 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "<>", 
        "\"\<)$\>\""}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "8"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "9"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "10"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "11"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "12"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "13"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "tab", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<#\>\"", ",", "\"\<Molecule\>\"", ",", "\"\<Excitation\>\"", ",", 
        "\"\<Nature\>\"", ",", "\"\<$\\%T_1$\>\"", ",", "\"\<TBE\>\"", ",", 
        "\"\<Safe?\>\"", ",", "\"\<CASSCF\>\"", ",", "\"\<CASPT2(IPEA)\>\"", 
        ",", "\"\<CASPT2(NOIPEA)\>\"", ",", "\"\<CASPT3(IPEA)\>\"", ",", 
        "\"\<CASPT3(NOIPEA)\>\""}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.856666891048111*^9, 3.856666896702963*^9}, {
  3.856666957924947*^9, 3.856667117665913*^9}, {3.856667198148486*^9, 
  3.85666729541502*^9}, {3.856667325566568*^9, 3.856667377328034*^9}, {
  3.856667421460425*^9, 3.856667547290819*^9}, {3.856667582077704*^9, 
  3.8566675972309713`*^9}, {3.8566676303296022`*^9, 3.856667706669806*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"5d41447f-af63-414c-a72f-279d73505b87"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"#\"\>",
       HoldForm], 
      TagBox["\<\"Molecule\"\>",
       HoldForm], 
      TagBox["\<\"Excitation\"\>",
       HoldForm], 
      TagBox["\<\"Nature\"\>",
       HoldForm], 
      TagBox["\<\"$\\%T_1$\"\>",
       HoldForm], 
      TagBox["\<\"TBE\"\>",
       HoldForm], 
      TagBox["\<\"Safe?\"\>",
       HoldForm], 
      TagBox["\<\"CASSCF\"\>",
       HoldForm], 
      TagBox["\<\"CASPT2(IPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT2(NOIPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT3(IPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT3(NOIPEA)\"\>",
       HoldForm]},
     {"1", "\<\"Acetaldehyde\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "91.3`", "4.31`", "\<\"Y\"\>", "4.36`", "4.31`", "4.31`", "4.32`", 
      "4.31`"},
     {"2", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.9`", 
      "3.97`", "\<\"Y\"\>", "3.95`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.95`"},
     {"3", "\<\"Acetone\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "91.1`", 
      "4.47`", "\<\"Y\"\>", "4.54`", "4.48`", "4.48`", "4.49`", "4.48`"},
     {"4", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.5`", 
      "6.46`", "\<\"Y\"\>", "6.59`", "6.46`", "6.46`", "6.5`", "6.43`"},
     {"5", "\<\"\"\>", "\<\"$^1A_2(n3p)$\"\>", "\<\"R\"\>", "90.9`", 
      "7.47`", "\<\"Y\"\>", "7.57`", "7.47`", "7.47`", "7.51`", "7.45`"},
     {"6", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "90.6`", 
      "7.51`", "\<\"Y\"\>", "7.63`", "7.52`", "7.52`", "7.55`", "7.48`"},
     {"7", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.2`", 
      "7.62`", "\<\"Y\"\>", "7.7`", "7.61`", "7.61`", "7.65`", "7.59`"},
     {"8", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.8`", 
      "4.13`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.15`"},
     {"9", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "6.25`", "\<\"Y\"\>", "6.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.28`"},
     {"10", "\<\"Acrolein\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "87.6`", 
      "3.78`", "\<\"Y\"\>", "3.91`", "3.8`", "3.8`", "3.78`", "3.74`"},
     {"11", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "91.2`", 
      "6.69`", "\<\"Y\"\>", "6.87`", "6.75`", "6.69`", "6.71`", "6.65`"},
     {"12", "\<\"\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "79.4`", 
      "6.72`", "\<\"N\"\>", "7.27`", "6.96`", "6.94`", "6.89`", "6.75`"},
     {"13", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "89.4`", 
      "7.08`", "\<\"Y\"\>", "7.24`", "7.08`", "7.12`", "7.15`", "7.07`"},
     {"14", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "75.`", 
      "7.87`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.08`"},
     {"15", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "3.51`", "\<\"Y\"\>", "3.55`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"16", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "3.94`", "\<\"Y\"\>", "3.88`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.94`"},
     {"17", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "6.18`", "\<\"Y\"\>", "6.14`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.19`"},
     {"18", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "92.7`", 
      "6.54`", "\<\"N\"\>", "7.08`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.61`"},
     {"19", "\<\"Benzene\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", 
      "86.3`", "5.06`", "\<\"Y\"\>", "5.2`", "5.14`", "5.14`", "5.11`", 
      "5.09`"},
     {"20", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "92.9`", 
      "6.45`", "\<\"Y\"\>", "6.5`", "6.47`", "6.47`", "6.45`", "6.44`"},
     {"21", "\<\"\"\>", "\<\"$^1E_{1g}(p3s)$\"\>", "\<\"R\"\>", "92.8`", 
      "6.52`", "\<\"Y\"\>", "6.58`", "6.54`", "6.54`", "6.54`", "6.52`"},
     {"22", "\<\"\"\>", "\<\"$^1A_{2u}(p3p)$\"\>", "\<\"R\"\>", "93.4`", 
      "7.08`", "\<\"Y\"\>", "7.12`", "7.09`", "7.1`", "7.09`", "7.08`"},
     {"23", "\<\"\"\>", "\<\"$^1E_{2u}(p3p)$\"\>", "\<\"R\"\>", "92.8`", 
      "7.15`", "\<\"Y\"\>", "7.2`", "7.16`", "7.17`", "7.16`", "7.15`"},
     {"24", "\<\"\"\>", "\<\"$^1E_{2g}(ppi)$\"\>", "\<\"V\"\>", "73.`", 
      "8.28`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.38`"},
     {"25", "\<\"\"\>", "\<\"$^1A_{1g}(dou)$\"\>", "\<\"V\"\>", \
"\<\"n.d.\"\>", 
      "10.55`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
     {"26", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "4.16`", "\<\"Y\"\>", "4.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.18`"},
     {"27", "\<\"\"\>", "\<\"$^3E_{1u}(ppi)$\"\>", "\<\"V\"\>", "97.1`", 
      "4.85`", "\<\"Y\"\>", "4.93`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.86`"},
     {"28", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "5.81`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.81`"},
     {"29", "\<\"Butadiene\"\>", "\<\"$^1B_u(ppi)$\"\>", "\<\"V\"\>", "93.3`",
       "6.22`", "\<\"Y\"\>", "6.35`", "6.22`", "6.21`", "6.24`", "6.22`"},
     {"30", "\<\"\"\>", "\<\"$^1B_g(p3s)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.33`", "\<\"Y\"\>", "6.4`", "6.33`", "6.33`", "6.34`", "6.33`"},
     {"31", "\<\"\"\>", "\<\"$^1A_g(ppi)$\"\>", "\<\"V\"\>", "75.1`", 
      "6.5`", "\<\"Y\"\>", "7.12`", "6.89`", "6.86`", "6.76`", "6.67`"},
     {"32", "\<\"\"\>", "\<\"$^1A_u(p3p)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.64`", "\<\"Y\"\>", "6.71`", "6.64`", "6.65`", "6.66`", "6.64`"},
     {"33", "\<\"\"\>", "\<\"$^1A_u(p3p)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.8`", "\<\"Y\"\>", "6.87`", "6.8`", "6.8`", "6.81`", "6.8`"},
     {"34", "\<\"\"\>", "\<\"$^1B_u(p3p)$\"\>", "\<\"R\"\>", "93.8`", 
      "7.68`", "\<\"Y\"\>", "7.76`", "7.68`", "7.68`", "7.69`", "7.68`"},
     {"35", "\<\"\"\>", "\<\"$^3B_u(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "3.36`", "\<\"Y\"\>", "3.29`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.36`"},
     {"36", "\<\"\"\>", "\<\"$^3A_g(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "5.2`", "\<\"Y\"\>", "5.17`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.2`"},
     {"37", "\<\"\"\>", "\<\"$^3B_g(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.29`", "\<\"Y\"\>", "6.33`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.28`"},
     {"38", "\<\"Carbon Trimer\"\>", "\<\"$^1\\\\Delta_g(dou)$\"\>", "\<\"R\"\
\>", "1.`", 
      "5.22`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.68`"},
     {"39", "\<\"\"\>", "\<\"$^1\\\\Sigma^+_g(dou)$\"\>", "\<\"R\"\>", "1.`", 
      "5.91`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.24`"},
     {"40", "\<\"Cyanoacetylene\"\>", "\<\"$^1\\\\Sigma^-(ppi)$\"\>", \
"\<\"V\"\>", "94.3`", "5.8`", "\<\"Y\"\>", "5.88`", "5.84`", "5.84`", "5.81`",
       "5.8`"},
     {"41", "\<\"\"\>", "\<\"$^1\\\\Delta(ppi)$\"\>", "\<\"V\"\>", "94.`", 
      "6.07`", "\<\"Y\"\>", "6.15`", "6.11`", "6.11`", "6.09`", "6.08`"},
     {"42", "\<\"\"\>", "\<\"$^3\\\\Sigma^+(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.44`", "\<\"Y\"\>", "4.38`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.45`"},
     {"43", "\<\"\"\>", "\<\"$^3\\\\Delta(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "5.21`", "\<\"Y\"\>", "5.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.22`"},
     {"44", "\<\"\"\>", "\<\"$^1A''\[NonBreakingSpace][F](ppi)$\"\>", \
"\<\"V\"\>", "93.6`", "3.54`", "\<\"Y\"\>", "3.58`", "3.57`", "3.58`", 
      "3.54`", "3.54`"},
     {"45", "\<\"Cyanoformaldehyde\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "89.8`", "3.81`", "\<\"Y\"\>", "3.94`", "3.87`", "3.87`", "3.86`", 
      "3.83`"},
     {"46", "\<\"\"\>", "\<\"$^1A''(ppi)$\"\>", "\<\"V\"\>", "91.9`", 
      "6.46`", "\<\"Y\"\>", "6.67`", "6.51`", "6.5`", "6.47`", "6.42`"},
     {"47", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.6`", 
      "3.44`", "\<\"Y\"\>", "3.49`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"48", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "5.01`", "\<\"Y\"\>", "4.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.01`"},
     {"49", "\<\"Cyanogen\"\>", "\<\"$^1\\\\Sigma_u^-(ppi)$\"\>", "\<\"V\"\>",
       "94.1`", "6.39`", "\<\"Y\"\>", "6.5`", "6.44`", "6.44`", "6.4`", 
      "6.39`"},
     {"50", "\<\"\"\>", "\<\"$^1\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "93.4`", 
      "6.66`", "\<\"Y\"\>", "6.78`", "6.71`", "6.72`", "6.68`", "6.66`"},
     {"51", "\<\"\"\>", "\<\"$^3\\\\Sigma_u^+(ppi)$\"\>", "\<\"V\"\>", 
      "98.5`", "4.91`", "\<\"Y\"\>", 
      "4.84`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.9`"},
     {"52", "\<\"\"\>", "\<\"$^1\\\\Sigma_u^- \
\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "93.4`", "5.05`", "\<\"Y\"\>",
       "5.13`", "5.14`", "5.14`", "5.06`", "5.06`"},
     {"53", "\<\"Cyclopentadiene\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", 
      "93.8`", "5.56`", "\<\"Y\"\>", "5.67`", "5.54`", "5.53`", "5.56`", 
      "5.54`"},
     {"54", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "94.`", 
      "5.78`", "\<\"Y\"\>", "5.83`", "5.78`", "5.78`", "5.78`", "5.77`"},
     {"55", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "6.41`", "\<\"Y\"\>", "6.45`", "6.41`", "6.41`", "6.41`", "6.4`"},
     {"56", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.8`", 
      "6.46`", "\<\"Y\"\>", "6.5`", "6.45`", "6.46`", "6.46`", "6.45`"},
     {"57", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "6.56`", "\<\"Y\"\>", "6.61`", "6.56`", "6.57`", "6.56`", "6.56`"},
     {"58", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "78.9`", 
      "6.52`", "\<\"N\"\>", "6.96`", "6.71`", "6.71`", "6.66`", "6.57`"},
     {"59", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "3.31`", "\<\"Y\"\>", "3.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.32`"},
     {"60", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "5.11`", "\<\"Y\"\>", "5.09`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.12`"},
     {"61", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "5.73`", "\<\"Y\"\>", "5.78`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.73`"},
     {"62", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.36`", "\<\"Y\"\>", "6.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.36`"},
     {"63", "\<\"Cyclopropene \"\>", "\<\"$^1B_1(spi)$\"\>", "\<\"V\"\>", 
      "92.8`", "6.68`", "\<\"Y\"\>", "6.76`", "6.68`", "6.68`", "6.7`", 
      "6.68`"},
     {"64", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "95.1`", "6.79`", "\<\"Y\"\>", "6.86`", 
      "6.74`", "6.73`", "6.76`", "6.73`"},
     {"65", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.`", "4.38`", "\<\"Y\"\>", 
      "4.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.34`"},
     {"66", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(spi)$\"\>", "\<\"V\"\>", "98.9`", "6.45`", "\<\"Y\"\>", 
      "6.46`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.4`"},
     {"67", "\<\"Cyclopropenone\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "87.7`", "4.26`", "\<\"Y\"\>", "4.53`", "4.29`", "4.28`", "4.31`", 
      "4.21`"},
     {"68", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "91.`", 
      "5.55`", "\<\"Y\"\>", "5.63`", "5.59`", "5.59`", "5.59`", "5.57`"},
     {"69", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.8`", 
      "6.34`", "\<\"Y\"\>", "6.44`", "6.35`", "6.35`", "6.38`", "6.32`"},
     {"70", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "6.54`", "\<\"Y\"\>", "6.82`", "6.61`", "6.59`", "6.61`", "6.54`"},
     {"71", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.1`", 
      "6.98`", "\<\"Y\"\>", "7.09`", "6.95`", "6.98`", "7.02`", "6.96`"},
     {"72", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "91.2`", 
      "7.02`", "\<\"Y\"\>", "7.12`", "7.02`", "7.02`", "7.06`", "7.`"},
     {"73", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.8`", 
      "8.28`", "\<\"Y\"\>", "8.35`", "8.29`", "8.29`", "8.31`", "8.28`"},
     {"74", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "96.`", 
      "3.93`", "\<\"Y\"\>", "4.18`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.91`"},
     {"75", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.9`", 
      "4.88`", "\<\"Y\"\>", "4.91`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.89`"},
     {"76", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.5`", 
      "5.35`", "\<\"Y\"\>", "5.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.37`"},
     {"77", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "6.79`", "\<\"Y\"\>", "6.76`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.83`"},
     {"78", "\<\"Cyclopropenethione\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>",
       "89.6`", "3.41`", "\<\"Y\"\>", "3.51`", "3.43`", "3.43`", "3.46`", 
      "3.43`"},
     {"79", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "84.8`", 
      "3.45`", "\<\"Y\"\>", "3.84`", "3.52`", "3.51`", "3.56`", "3.43`"},
     {"80", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "83.`", 
      "4.6`", "\<\"Y\"\>", "4.98`", "4.7`", "4.69`", "4.73`", "4.64`"},
     {"81", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "91.8`", 
      "5.34`", "\<\"Y\"\>", "5.41`", "5.33`", "5.34`", "5.38`", "5.34`"},
     {"82", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "89.`", 
      "5.46`", "\<\"Y\"\>", "5.55`", "5.5`", "5.48`", "5.52`", "5.49`"},
     {"83", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.3`", 
      "5.92`", "\<\"Y\"\>", "6.03`", "5.93`", "5.93`", "5.97`", "5.93`"},
     {"84", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.2`", 
      "3.28`", "\<\"Y\"\>", "3.34`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.3`"},
     {"85", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "94.5`", 
      "3.32`", "\<\"Y\"\>", "3.69`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.31`"},
     {"86", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "96.5`", 
      "4.01`", "\<\"Y\"\>", "4.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.02`"},
     {"87", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.01`", "\<\"Y\"\>", "3.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.03`"},
     {"88", "\<\"Diacetylene\"\>", "\<\"$^1\\\\Sigma_u^-(ppi)$\"\>", "\<\"V\"\
\>", "94.4`", "5.33`", "\<\"Y\"\>", "5.41`", "5.37`", "5.37`", "5.35`", 
      "5.34`"},
     {"89", "\<\"\"\>", "\<\"$^1\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "94.1`", 
      "5.61`", "\<\"Y\"\>", "5.67`", "5.63`", "5.64`", "5.62`", "5.61`"},
     {"90", "\<\"\"\>", "\<\"$^3\\\\Sigma_u^+(ppi)$\"\>", "\<\"V\"\>", 
      "98.5`", "4.1`", "\<\"Y\"\>", 
      "4.01`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.08`"},
     {"91", "\<\"\"\>", "\<\"$^3\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.78`", "\<\"Y\"\>", "4.82`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.8`"},
     {"92", "\<\"Diazomethane \"\>", "\<\"$^1A_2(ppi)$\"\>", "\<\"V\"\>", 
      "90.1`", "3.14`", "\<\"Y\"\>", "3.19`", "3.11`", "3.12`", "3.1`", 
      "3.07`"},
     {"93", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.8`", "5.54`", "\<\"Y\"\>", "5.57`", 
      "5.47`", "5.48`", "5.47`", "5.45`"},
     {"94", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "91.4`", "5.9`", "\<\"Y\"\>", "5.94`", 
      "5.88`", "5.87`", "5.86`", "5.84`"},
     {"95", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(ppi)$\"\>", "\<\"V\"\>", "97.7`", "2.79`", "\<\"Y\"\>", 
      "3.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "2.83`"},
     {"96", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", "4.05`", "\<\"Y\"\>", 
      "3.95`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.03`"},
     {"97", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(p3s\[NonBreakingSpace])$\"\>", "\<\"R\"\>", "98.`", 
      "5.35`", "\<\"Y\"\>", "5.42`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.31`"},
     {"98", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(p3p)$\"\>", "\<\"R\"\>", "98.5`", "6.82`", "\<\"Y\"\>", 
      "6.85`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.8`"},
     {"99", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A''\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "87.4`", 
      "0.71`", "\<\"Y\"\>", "0.81`", "0.74`", "0.73`", "0.7`", "0.68`"},
     {"100", "\<\"Formamide \"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "90.8`", "5.65`", "\<\"Y\"\>", "5.69`", "5.66`", "5.66`", "5.67`", 
      "5.66`"},
     {"101", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "88.6`", 
      "6.77`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.74`"},
     {"102", "\<\"\"\>", "\<\"$^1A'(n3p)$\"\>", "\<\"R\"\>", "89.6`", 
      "7.38`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.4`"},
     {"103", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "89.3`", 
      "7.63`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.62`"},
     {"104", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.7`", "5.38`", "\<\"Y\"\>", 
      "5.36`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.38`"},
     {"105", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.2`", "5.81`", "\<\"Y\"\>", 
      "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.82`"},
     {"106", "\<\"Furan\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "93.8`", 
      "6.09`", "\<\"Y\"\>", "6.17`", "6.1`", "6.1`", "6.09`", "6.08`"},
     {"107", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "93.`", 
      "6.37`", "\<\"Y\"\>", "6.51`", "6.39`", "6.38`", "6.37`", "6.34`"},
     {"108", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.4`", 
      "6.56`", "\<\"Y\"\>", "6.85`", "6.68`", "6.68`", "6.65`", "6.58`"},
     {"109", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "93.9`", 
      "6.64`", "\<\"Y\"\>", "6.71`", "6.65`", "6.65`", "6.64`", "6.63`"},
     {"110", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "6.81`", "\<\"Y\"\>", "6.89`", "6.82`", "6.82`", "6.81`", "6.8`"},
     {"111", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "93.5`", 
      "7.24`", "\<\"Y\"\>", "7.32`", "7.25`", "7.25`", "7.25`", "7.23`"},
     {"112", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "4.2`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.22`"},
     {"113", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "5.46`", "\<\"Y\"\>", "5.47`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.48`"},
     {"114", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.02`", "\<\"Y\"\>", "6.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.02`"},
     {"115", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.59`", "\<\"Y\"\>", "6.66`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.59`"},
     {"116", "\<\"Glyoxal\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "91.`", 
      "2.88`", "\<\"Y\"\>", "3.01`", "2.92`", "2.92`", "2.91`", "2.88`"},
     {"117", "\<\"\"\>", "\<\"$^1B_g(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.24`", "\<\"Y\"\>", "4.42`", "4.33`", "4.32`", "4.3`", "4.27`"},
     {"118", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "0.5`", 
      "5.61`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "7.26`", 
      "6.76`"},
     {"119", "\<\"\"\>", "\<\"$^1B_g(npi)$\"\>", "\<\"V\"\>", "83.9`", 
      "6.57`", "\<\"Y\"\>", "7.12`", "6.76`", "6.75`", "6.73`", "6.58`"},
     {"120", "\<\"\"\>", "\<\"$^1B_u(n3p)$\"\>", "\<\"R\"\>", "91.7`", 
      "7.71`", "\<\"Y\"\>", "7.84`", "7.71`", "7.71`", "7.74`", "7.67`"},
     {"121", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "97.6`", 
      "2.49`", "\<\"Y\"\>", "2.56`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "2.49`"},
     {"122", "\<\"\"\>", "\<\"$^3B_g(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "3.89`", "\<\"Y\"\>", "3.96`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.9`"},
     {"123", "\<\"\"\>", "\<\"$^3B_u(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "5.15`", "\<\"Y\"\>", "5.1`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.17`"},
     {"124", "\<\"\"\>", "\<\"$^3A_g(ppi)$\"\>", "\<\"V\"\>", "98.8`", 
      "6.3`", "\<\"Y\"\>", "6.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.3`"},
     {"125", "\<\"Imidazole\"\>", "\<\"$^1A''(p3s)$\"\>", "\<\"R\"\>", "93.`",
       "5.7`", "\<\"Y\"\>", "5.807`", "5.73`", "5.734`", "5.722`", "5.701`"},
     {"126", "\<\"\"\>", "\<\"$^1A'(p3p)$\"\>", "\<\"R\"\>", "90.`", 
      "6.41`", "\<\"Y\"\>", "6.585`", "6.495`", "6.471`", "6.455`", 
      "6.415`"},
     {"127", "\<\"\"\>", "\<\"$^1A''(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "6.5`", "\<\"Y\"\>", "6.579`", "6.524`", "6.528`", "6.511`", "6.504`"},
     {"128", "\<\"\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "89.`", 
      "6.71`", "\<\"Y\"\>", "6.92`", "6.799`", "6.792`", "6.797`", "6.731`"},
     {"129", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "88.9`", 
      "6.86`", "\<\"Y\"\>", "7.02`", "6.926`", "6.929`", "6.905`", "6.873`"},
     {"130", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "89.`", 
      "7.`", "\<\"Y\"\>", "7.242`", "7.094`", "7.103`", "7.127`", "7.017`"},
     {"131", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.74`", "\<\"Y\"\>", "4.68`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.75`"},
     {"132", "\<\"\"\>", "\<\"$^3A''(p3s)$\"\>", "\<\"R\"\>", "97.6`", 
      "5.66`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.67`"},
     {"133", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "97.9`", 
      "5.74`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.74`"},
     {"134", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.3`", 
      "6.31`", "\<\"Y\"\>", "6.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.33`"},
     {"135", "\<\"Isobutene\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", 
      "94.1`", "6.46`", "\<\"Y\"\>", "6.54`", "6.46`", "6.46`", "6.47`", 
      "6.45`"},
     {"136", "\<\"\"\>", "\<\"$^1A_1(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "7.01`", "\<\"Y\"\>", "7.09`", "7.`", "7.`", "7.01`", "7.`"},
     {"137", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.9`", 
      "4.53`", "\<\"Y\"\>", "4.48`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.53`"},
     {"138", "\<\"Ketene \"\>", "\<\"$^1A_2(ppi)$\"\>", "\<\"V\"\>", "91.`", 
      "3.86`", "\<\"Y\"\>", "3.97`", "3.91`", "3.92`", "3.9`", "3.88`"},
     {"139", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.9`", "6.01`", "\<\"Y\"\>", "6.09`", 
      "5.98`", "5.99`", "5.99`", "5.96`"},
     {"140", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.4`", 
      "7.25`", "\<\"Y\"\>", "7.36`", "7.26`", "7.26`", "7.27`", "7.23`"},
     {"141", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "94.4`", "7.18`", "\<\"Y\"\>", "7.29`", 
      "7.29`", "7.19`", "7.2`", "7.16`"},
     {"142", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(ppi)$\"\>", "\<\"V\"\>", "91.`", "3.77`", "\<\"Y\"\>", 
      "3.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "3.78`"},
     {"143", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", "5.61`", "\<\"Y\"\>", 
      "5.55`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.61`"},
     {"144", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(p3s)$\"\>", "\<\"R\"\>", "98.1`", "5.79`", "\<\"Y\"\>", 
      "5.89`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.76`"},
     {"145", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(p3p)$\"\>", "\<\"R\"\>", "94.4`", "7.12`", "\<\"Y\"\>", 
      "7.25`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "7.12`"},
     {"146", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", "\<\"$^1A^\
\\\"\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "87.9`", 
      "1.`", "\<\"Y\"\>", "1.13`", "1.06`", "1.06`", "1.03`", "1.`"},
     {"147", "\<\"Methylenecyclopropene\"\>", "\<\"$^1B_2(ppi)$\"\>", \
"\<\"V\"\>", "85.4`", "4.28`", "\<\"Y\"\>", "4.58`", "4.36`", "4.35`", 
      "4.38`", "4.31`"},
     {"148", "\<\"\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.6`", 
      "5.44`", "\<\"Y\"\>", "5.48`", "5.44`", "5.44`", "5.45`", "5.44`"},
     {"149", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.3`", 
      "5.96`", "\<\"Y\"\>", "6.`", "5.96`", "5.96`", "5.97`", "5.95`"},
     {"150", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.8`", 
      "6.12`", "\<\"N\"\>", "6.17`", "6.13`", "6.12`", "6.14`", "6.13`"},
     {"151", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.2`", 
      "3.49`", "\<\"Y\"\>", "3.57`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.5`"},
     {"152", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "4.74`", "\<\"Y\"\>", "4.69`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.74`"},
     {"153", "\<\"Nitrosomethane \"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "93.`", "1.96`", "\<\"Y\"\>", "1.98`", "1.96`", "1.96`", "1.96`", 
      "1.96`"},
     {"154", "\<\"\"\>", "\<\"$^1A'(dou)$\"\>", "\<\"V\"\>", "2.5`", 
      "4.76`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.02`", 
      "5.76`"},
     {"155", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A'(n.d.)$\"\>", "\<\"R\"\>", "90.8`", "6.29`", "\<\"Y\"\>", "6.43`", 
      "6.32`", "6.33`", "6.38`", "6.31`"},
     {"156", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "98.4`", "1.16`", "\<\"Y\"\>", 
      "1.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "1.14`"},
     {"157", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.9`", "5.6`", "\<\"Y\"\>", 
      "5.43`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.51`"},
     {"158", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A''\[NonBreakingSpace] [F](npi)$\"\>", "\<\"V\"\>", "92.7`", 
      "1.67`", "\<\"Y\"\>", "1.68`", "1.66`", "1.67`", "1.67`", "1.67`"},
     {"159", "\<\"Propynal\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "89.`", 
      "3.8`", "\<\"Y\"\>", "3.94`", "3.86`", "3.86`", "3.85`", "3.82`"},
     {"160", "\<\"\"\>", "\<\"$^1A''(ppi)$\"\>", "\<\"V\"\>", "92.9`", 
      "5.54`", "\<\"Y\"\>", "5.69`", "5.57`", "5.57`", "5.55`", "5.51`"},
     {"161", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "3.47`", "\<\"Y\"\>", "3.53`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.49`"},
     {"162", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.47`", "\<\"Y\"\>", "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.43`"},
     {"163", "\<\"Pyrazine\"\>", "\<\"$^1B_{3u}(npi)$\"\>", "\<\"V\"\>", 
      "90.1`", "4.15`", "\<\"Y\"\>", "4.32`", "4.21`", "4.21`", "4.2`", 
      "4.14`"},
     {"164", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "88.6`", 
      "4.98`", "\<\"Y\"\>", "5.23`", "5.04`", "5.04`", "5.06`", "4.97`"},
     {"165", "\<\"\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", "86.9`", 
      "5.02`", "\<\"Y\"\>", "5.15`", "5.09`", "5.09`", "5.06`", "5.03`"},
     {"166", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "85.6`", 
      "5.71`", "\<\"Y\"\>", "6.`", "5.85`", "5.84`", "5.8`", "5.71`"},
     {"167", "\<\"\"\>", "\<\"$^1A_g(n3s)$\"\>", "\<\"R\"\>", "91.1`", 
      "6.65`", "\<\"Y\"\>", "6.83`", "6.7`", "6.71`", "6.74`", "6.66`"},
     {"168", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "84.2`", 
      "6.74`", "\<\"Y\"\>", "7.14`", "6.85`", "6.85`", "6.87`", "6.73`"},
     {"169", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "92.8`", 
      "6.88`", "\<\"Y\"\>", "6.96`", "6.91`", "6.9`", "6.88`", "6.86`"},
     {"170", "\<\"\"\>", "\<\"$^1B_{1g}(p3s)$\"\>", "\<\"R\"\>", "93.8`", 
      "7.21`", "\<\"Y\"\>", "7.26`", "7.22`", "7.22`", "7.21`", "7.2`"},
     {"171", "\<\"\"\>", "\<\"$^1B_{2u}(n3p)$\"\>", "\<\"R\"\>", "90.8`", 
      "7.24`", "\<\"Y\"\>", "7.44`", "7.31`", "7.31`", "7.35`", "7.25`"},
     {"172", "\<\"\"\>", "\<\"$^1B_{1u}(n3p)$\"\>", "\<\"R\"\>", "91.4`", 
      "7.44`", "\<\"Y\"\>", "7.6`", "7.5`", "7.5`", "7.52`", "7.45`"},
     {"173", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "90.5`", 
      "7.98`", "\<\"N\"\>", "8.2`", "8.`", "7.98`", "8.02`", "7.94`"},
     {"174", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "12.`", 
      "8.04`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "9.17`"},
     {"175", "\<\"\"\>", "\<\"$^1A_g(ppi)$\"\>", "\<\"V\"\>", "71.`", 
      "8.69`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.69`"},
     {"176", "\<\"\"\>", "\<\"$^3B_{3u}(npi)$\"\>", "\<\"V\"\>", "97.3`", 
      "3.59`", "\<\"Y\"\>", "3.7`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.59`"},
     {"177", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.35`", "\<\"Y\"\>", "4.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.39`"},
     {"178", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "97.6`", 
      "4.39`", "\<\"Y\"\>", "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.4`"},
     {"179", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.1`", 
      "4.93`", "\<\"Y\"\>", "5.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.93`"},
     {"180", "\<\"\"\>", "\<\"$^3B_{2g}(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "5.08`", "\<\"Y\"\>", "5.21`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.08`"},
     {"181", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "97.`", 
      "5.28`", "\<\"Y\"\>", "5.35`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.29`"},
     {"182", "\<\"Pyridazine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "89.`", "3.83`", "\<\"Y\"\>", "4.03`", "3.9`", "3.91`", "3.89`", 
      "3.83`"},
     {"183", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.9`", 
      "4.37`", "\<\"Y\"\>", "4.65`", "4.46`", "4.46`", "4.47`", "4.37`"},
     {"184", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "85.8`", 
      "5.26`", "\<\"Y\"\>", "5.43`", "5.36`", "5.36`", "5.32`", "5.29`"},
     {"185", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.2`", 
      "5.72`", "\<\"Y\"\>", "6.01`", "5.85`", "5.84`", "5.82`", "5.74`"},
     {"186", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "88.5`", 
      "6.17`", "\<\"Y\"\>", "6.42`", "6.26`", "6.27`", "6.31`", "6.17`"},
     {"187", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "87.`", 
      "6.37`", "\<\"Y\"\>", "6.67`", "6.46`", "6.46`", "6.47`", "6.37`"},
     {"188", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "90.6`", 
      "6.75`", "\<\"Y\"\>", "6.88`", "6.84`", "6.81`", "6.77`", "6.74`"},
     {"189", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "97.1`", 
      "3.19`", "\<\"Y\"\>", "3.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.19`"},
     {"190", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "96.1`", 
      "4.11`", "\<\"Y\"\>", "4.31`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.11`"},
     {"191", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.34`", "\<\"N\"\>", "4.17`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.38`"},
     {"192", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.3`", 
      "4.82`", "\<\"Y\"\>", "4.86`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.83`"},
     {"193", "\<\"Pyridine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "88.4`",
       "4.95`", "\<\"Y\"\>", "5.17`", "5.04`", "5.04`", "5.03`", "4.96`"},
     {"194", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "5.14`", "\<\"Y\"\>", "5.29`", "5.23`", "5.23`", "5.2`", "5.17`"},
     {"195", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "87.9`", 
      "5.4`", "\<\"Y\"\>", "5.64`", "5.46`", "5.46`", "5.48`", "5.4`"},
     {"196", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.1`", 
      "6.62`", "\<\"Y\"\>", "6.96`", "6.73`", "6.67`", "6.65`", "6.63`"},
     {"197", "\<\"\"\>", "\<\"$^1A_1(n3s)$\"\>", "\<\"R\"\>", "89.7`", 
      "6.76`", "\<\"Y\"\>", "6.71`", "6.77`", "6.83`", "6.86`", "6.76`"},
     {"198", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "93.2`", 
      "6.82`", "\<\"Y\"\>", "6.87`", "6.83`", "6.83`", "6.83`", "6.81`"},
     {"199", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "7.38`", "\<\"Y\"\>", "7.43`", "7.4`", "7.4`", "7.4`", "7.38`"},
     {"200", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.5`", 
      "7.39`", "\<\"Y\"\>", "7.59`", "7.46`", "7.44`", "7.47`", "7.39`"},
     {"201", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "90.`", 
      "7.4`", "\<\"N\"\>", "7.55`", "7.43`", "7.4`", "7.42`", "7.38`"},
     {"202", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.3`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.33`"},
     {"203", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "4.46`", "\<\"Y\"\>", "4.59`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.46`"},
     {"204", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.3`", 
      "4.79`", "\<\"Y\"\>", "4.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.79`"},
     {"205", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.1`", 
      "5.04`", "\<\"Y\"\>", "5.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.05`"},
     {"206", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "95.8`", 
      "5.36`", "\<\"Y\"\>", "5.58`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.35`"},
     {"207", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.7`", 
      "6.24`", "\<\"Y\"\>", "6.26`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.25`"},
     {"208", "\<\"Pyrimidine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "88.6`", "4.44`", "\<\"Y\"\>", "4.66`", "4.51`", "4.51`", "4.51`", 
      "4.44`"},
     {"209", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "88.5`", 
      "4.85`", "\<\"Y\"\>", "5.07`", "4.92`", "4.92`", "4.94`", "4.86`"},
     {"210", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.3`", 
      "5.38`", "\<\"Y\"\>", "5.53`", "5.46`", "5.47`", "5.44`", "5.41`"},
     {"211", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.7`", 
      "5.92`", "\<\"Y\"\>", "6.2`", "6.03`", "6.03`", "6.02`", "5.93`"},
     {"212", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "86.7`", 
      "6.26`", "\<\"Y\"\>", "6.54`", "6.34`", "6.34`", "6.36`", "6.26`"},
     {"213", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.3`", 
      "6.7`", "\<\"Y\"\>", "6.88`", "6.77`", "6.77`", "6.81`", "6.72`"},
     {"214", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "91.5`", 
      "6.88`", "\<\"Y\"\>", "6.97`", "6.93`", "6.91`", "6.89`", "6.87`"},
     {"215", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "96.8`", 
      "4.09`", "\<\"Y\"\>", "4.25`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.1`"},
     {"216", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.51`", "\<\"N\"\>", "4.39`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.55`"},
     {"217", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "96.5`", 
      "4.66`", "\<\"Y\"\>", "4.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.66`"},
     {"218", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.4`", 
      "4.96`", "\<\"Y\"\>", "4.99`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.96`"},
     {"219", "\<\"Pyrrole\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "92.9`", 
      "5.24`", "\<\"Y\"\>", "5.34`", "5.27`", "5.28`", "5.26`", "5.24`"},
     {"220", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "6.`", "\<\"Y\"\>", "6.04`", "6.`", "6.01`", "6.`", "5.98`"},
     {"221", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.`", 
      "6.`", "\<\"Y\"\>", "6.09`", "6.03`", "6.04`", "6.03`", "6.01`"},
     {"222", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "92.5`", 
      "6.26`", "\<\"Y\"\>", "6.35`", "6.29`", "6.28`", "6.27`", "6.25`"},
     {"223", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "86.3`", 
      "6.3`", "\<\"Y\"\>", "6.51`", "6.39`", "6.39`", "6.36`", "6.32`"},
     {"224", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "92.6`", 
      "6.83`", "\<\"Y\"\>", "6.93`", "6.85`", "6.85`", "6.85`", "6.83`"},
     {"225", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.51`", "\<\"Y\"\>", "4.45`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.53`"},
     {"226", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.6`", 
      "5.21`", "\<\"Y\"\>", "5.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.21`"},
     {"227", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.8`", 
      "5.45`", "\<\"Y\"\>", "5.49`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.46`"},
     {"228", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.4`", 
      "5.91`", "\<\"Y\"\>", "5.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.92`"},
     {"229", "\<\"Streptocyanine-1\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", 
      "88.7`", "7.13`", "\<\"Y\"\>", "7.24`", "7.13`", "7.12`", "7.16`", 
      "7.13`"},
     {"230", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.3`", "5.52`", "\<\"Y\"\>", 
      "5.45`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.48`"},
     {"231", "\<\"Tetrazine\"\>", "\<\"$^1B_{3u}(npi)$\"\>", "\<\"V\"\>", 
      "89.8`", "2.47`", "\<\"Y\"\>", "2.64`", "2.54`", "2.54`", "2.52`", 
      "2.46`"},
     {"232", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "87.9`", 
      "3.69`", "\<\"Y\"\>", "3.96`", "3.76`", "3.77`", "3.78`", "3.67`"},
     {"233", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "0.7`", 
      "4.61`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.77`", 
      "6.21`"},
     {"234", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "83.1`", 
      "4.93`", "\<\"Y\"\>", "5.26`", "5.11`", "5.09`", "5.03`", "4.91`"},
     {"235", "\<\"\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", "85.4`", 
      "5.21`", "\<\"Y\"\>", "5.37`", "5.3`", "5.31`", "5.26`", "5.23`"},
     {"236", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "81.7`", 
      "5.45`", "\<\"Y\"\>", "5.84`", "5.65`", "5.64`", "5.57`", "5.46`"},
     {"237", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "87.7`", 
      "5.53`", "\<\"Y\"\>", "5.77`", "5.63`", "5.63`", "5.6`", "5.52`"},
     {"238", "\<\"\"\>", "\<\"$^1B_{3g}(dou)$\"\>", "\<\"V\"\>", "0.7`", 
      "6.15`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.62`"},
     {"239", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "80.2`", 
      "6.12`", "\<\"Y\"\>", "6.66`", "6.34`", "6.34`", "6.32`", "6.13`"},
     {"240", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "85.1`", 
      "6.91`", "\<\"Y\"\>", "7.32`", "7.04`", "7.04`", "7.05`", "6.92`"},
     {"241", "\<\"\"\>", "\<\"$^3B_{3u}(npi)$\"\>", "\<\"V\"\>", "97.1`", 
      "1.85`", "\<\"Y\"\>", "1.96`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "1.85`"},
     {"242", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.3`", 
      "3.45`", "\<\"Y\"\>", "3.66`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.44`"},
     {"243", "\<\"\"\>", "\<\"$^3B_{1g}(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "4.2`", "\<\"Y\"\>", "4.31`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.2`"},
     {"244", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.49`", "\<\"N\"\>", "4.27`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.54`"},
     {"245", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "97.5`", 
      "4.52`", "\<\"Y\"\>", "4.53`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.52`"},
     {"246", "\<\"\"\>", "\<\"$^3B_{2g}(npi)$\"\>", "\<\"V\"\>", "96.4`", 
      "5.04`", "\<\"Y\"\>", "5.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.05`"},
     {"247", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.6`", 
      "5.11`", "\<\"Y\"\>", "5.28`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.11`"},
     {"248", "\<\"\"\>", "\<\"$^3B_{3g}(dou)$\"\>", "\<\"V\"\>", "5.7`", 
      "5.51`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.35`"},
     {"249", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "96.6`", 
      "5.42`", "\<\"Y\"\>", "5.52`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.42`"},
     {"250", "\<\"Thioacetone\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", 
      "88.9`", "2.53`", "\<\"Y\"\>", "2.63`", "2.55`", "2.55`", "2.57`", 
      "2.55`"},
     {"251", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "91.3`", 
      "5.56`", "\<\"Y\"\>", "5.67`", "5.57`", "5.57`", "5.61`", "5.56`"},
     {"252", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.6`", 
      "5.88`", "\<\"Y\"\>", "6.01`", "5.92`", "5.9`", "5.93`", "5.9`"},
     {"253", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "6.51`", "\<\"Y\"\>", "6.59`", "6.52`", "6.52`", "6.54`", "6.51`"},
     {"254", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "91.6`", 
      "6.61`", "\<\"Y\"\>", "6.71`", "6.62`", "6.62`", "6.66`", "6.61`"},
     {"255", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "2.33`", "\<\"Y\"\>", "2.35`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "2.34`"},
     {"256", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "3.45`", "\<\"Y\"\>", "3.37`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"257", "\<\"Thiophene\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", 
      "87.6`", "5.64`", "\<\"Y\"\>", "5.78`", "5.7`", "5.69`", "5.69`", 
      "5.65`"},
     {"258", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "91.5`", 
      "5.98`", "\<\"Y\"\>", "6.12`", "6.`", "6.`", "5.99`", "5.96`"},
     {"259", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "92.6`", 
      "6.14`", "\<\"Y\"\>", "6.22`", "6.16`", "6.17`", "6.15`", "6.14`"},
     {"260", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "90.1`", 
      "6.14`", "\<\"Y\"\>", "6.31`", "6.2`", "6.2`", "6.18`", "6.14`"},
     {"261", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "91.8`", 
      "6.21`", "\<\"Y\"\>", "6.32`", "6.28`", "6.28`", "6.28`", "6.25`"},
     {"262", "\<\"\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "92.8`", 
      "6.49`", "\<\"Y\"\>", "6.56`", "6.51`", "6.52`", "6.52`", "6.5`"},
     {"263", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "7.29`", "\<\"Y\"\>", "7.38`", "7.32`", "7.33`", "7.31`", "7.29`"},
     {"264", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "7.31`", "\<\"N\"\>", "7.57`", "7.5`", "7.46`", "7.42`", "7.35`"},
     {"265", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "3.92`", "\<\"Y\"\>", "3.85`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.94`"},
     {"266", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.7`", 
      "4.76`", "\<\"Y\"\>", "4.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.77`"},
     {"267", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "96.6`", 
      "5.93`", "\<\"Y\"\>", "6.12`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.95`"},
     {"268", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.5`", 
      "6.08`", "\<\"Y\"\>", "6.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.09`"},
     {"269", "\<\"Thiopropynal\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "87.5`", "2.03`", "\<\"Y\"\>", "2.15`", "2.07`", "2.07`", "2.08`", 
      "2.05`"},
     {"270", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.2`", 
      "1.8`", "\<\"Y\"\>", "1.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "1.81`"},
     {"271", "\<\"Triazine\"\>", "\<\"$^1A_1''(npi)$\"\>", "\<\"V\"\>", 
      "88.3`", "4.72`", "\<\"Y\"\>", "4.92`", "4.77`", "4.77`", "4.8`", 
      "4.73`"},
     {"272", "\<\"\"\>", "\<\"$^1A_2''(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.75`", "\<\"Y\"\>", "4.99`", "4.82`", "4.82`", "4.82`", "4.74`"},
     {"273", "\<\"\"\>", "\<\"$^1E''(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.78`", "\<\"Y\"\>", "4.99`", "4.84`", "4.84`", "4.86`", "4.78`"},
     {"274", "\<\"\"\>", "\<\"$^1A_2'(ppi)$\"\>", "\<\"V\"\>", "85.7`", 
      "5.75`", "\<\"Y\"\>", "5.91`", "5.84`", "5.85`", "5.82`", "5.78`"},
     {"275", "\<\"\"\>", "\<\"$^1A_1'(ppi)$\"\>", "\<\"V\"\>", "90.4`", 
      "7.24`", "\<\"Y\"\>", "7.34`", "7.3`", "7.28`", "7.27`", "7.24`"},
     {"276", "\<\"\"\>", "\<\"$^1E'(n3s)$\"\>", "\<\"R\"\>", "90.9`", 
      "7.32`", "\<\"Y\"\>", "7.45`", "7.37`", "7.37`", "7.41`", "7.35`"},
     {"277", "\<\"\"\>", "\<\"$^1E''(npi)$\"\>", "\<\"V\"\>", "82.6`", 
      "7.78`", "\<\"Y\"\>", "8.13`", "8.04`", "7.96`", "7.91`", "7.79`"},
     {"278", "\<\"\"\>", "\<\"$^1E'(ppi)$\"\>", "\<\"V\"\>", "90.`", 
      "7.94`", "\<\"Y\"\>", "8.14`", "8.13`", "7.95`", "7.99`", "7.92`"},
     {"279", "\<\"\"\>", "\<\"$^3A_2''(npi)$\"\>", "\<\"V\"\>", "96.7`", 
      "4.33`", "\<\"Y\"\>", "4.51`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.33`"},
     {"280", "\<\"\"\>", "\<\"$^3E''(npi)$\"\>", "\<\"V\"\>", "96.6`", 
      "4.51`", "\<\"Y\"\>", "4.67`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.51`"},
     {"281", "\<\"\"\>", "\<\"$^3A_1''(npi)$\"\>", "\<\"V\"\>", "96.2`", 
      "4.73`", "\<\"Y\"\>", "4.91`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.75`"},
     {"282", "\<\"\"\>", "\<\"$^3A_1'(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.85`", "\<\"Y\"\>", "4.74`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.88`"},
     {"283", "\<\"\"\>", "\<\"$^3E'(ppi)$\"\>", "\<\"V\"\>", "96.9`", 
      "5.59`", "\<\"Y\"\>", "5.7`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.61`"},
     {"284", "\<\"\"\>", "\<\"$^3A_2'(ppi)$\"\>", "\<\"V\"\>", "97.6`", 
      "6.62`", "\<\"Y\"\>", "6.59`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.63`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"#", "Molecule", "Excitation", "Nature", "$\%T_1$", "TBE", 
       "Safe?", "CASSCF", "CASPT2(IPEA)", "CASPT2(NOIPEA)", "CASPT3(IPEA)", 
       "CASPT3(NOIPEA)"}}]]]], "Output",
 CellChangeTimes->{
  3.856667428035095*^9, {3.856667458900503*^9, 3.856667511405849*^9}, 
   3.856667598079236*^9, 3.856667641998197*^9, {3.856667680145686*^9, 
   3.856667707572568*^9}},
 CellLabel->
  "Out[119]//TableForm=",ExpressionUUID->"b7b5c954-23f1-476d-83c3-\
e63def1b3658"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Timings", "Title",
 CellChangeTimes->{{3.856791700157078*^9, 
  3.856791702460801*^9}},ExpressionUUID->"61cd51bf-e012-4d32-bf6d-\
b9b9c71fc72c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"timings", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3.86", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"1.49", " ", 
         SuperscriptBox["10", "8"]}], ",", "12.50", ",", "33.25"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4.79", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"2.04", " ", 
         SuperscriptBox["10", "8"]}], ",", "13.24", ",", "49.36"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1.46", " ", 
         SuperscriptBox["10", "7"]}], ",", 
        RowBox[{"1.82", " ", 
         SuperscriptBox["10", "9"]}], ",", "193.93", ",", "282.62"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6.95", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"6.38", " ", 
         SuperscriptBox["10", "8"]}], ",", "29.58", ",", "174.96"}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"tPT2", "=", 
    RowBox[{"timings", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"tPT3", "=", 
    RowBox[{"timings", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"ratio", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tPT2", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"tPT2", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"tPT2", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
           RowBox[{"tPT3", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", "tPT2", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[42]:=",ExpressionUUID->"ad61fbc1-6c66-408c-8f64-9aeb20e11f88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"timings", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1320018", "+", "15218830"}], ",", "1.86", ",", "5.61"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1731416", "+", "24240552"}], ",", "5.52", ",", "6.98"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2452657", "+", "97100145"}], ",", "8.56", ",", "21.48"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3719203", "+", "196989406"}], ",", "23.26", ",", "52.92"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4501292", "+", "229050132"}], ",", "10.64", ",", "59.76"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7271286", "+", "369121938"}], ",", "38.82", ",", "249.01"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"15868408", "+", "897752131"}], ",", "158.74", ",", 
       "1332.66"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"39649477", "+", "3528121180"}], ",", "578.49", ",", 
       "6332.44"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tPT2", "=", 
   RowBox[{"timings", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tPT3", "=", 
   RowBox[{"timings", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ratio", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tPT2", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tPT3", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "/", 
        RowBox[{"tPT2", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "tPT2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8569534900047073`*^9, 3.8569535598636417`*^9}, 
   3.856953593568734*^9, {3.856953685322291*^9, 3.8569537684473248`*^9}, {
   3.856965233986292*^9, 3.856965238029984*^9}, {3.856965535105998*^9, 
   3.8569655695376596`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"d48b5f18-7800-4eb1-91de-a74892343606"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ratio", "\[LeftDoubleBracket]", 
     RowBox[{"5", ";;", "8"}], "\[RightDoubleBracket]"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\# external configurations}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<t_\\\\text{PT3}/t_\\\\text{PT2}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "->", "500"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.01", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.856953571326878*^9, 3.856953571673046*^9}, {
   3.856953619172883*^9, 3.856953619947668*^9}, {3.856953785648199*^9, 
   3.856953785746407*^9}, {3.856964722568503*^9, 3.8569648622992973`*^9}, {
   3.856964920762529*^9, 3.856965171346656*^9}, {3.8569652158441*^9, 
   3.856965300294908*^9}, {3.856965355914487*^9, 3.856965454015163*^9}, 
   3.856965605070491*^9, {3.856965645151993*^9, 3.856965693164082*^9}, {
   3.857009778235663*^9, 3.8570097783917227`*^9}, 3.8570098180864353`*^9, 
   3.8570098577116947`*^9, {3.8570104439191093`*^9, 3.857010447788658*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"88c5defa-ce5a-47a9-9104-0124f20e76a8"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2.33551424*^8, 1.7257160569110634`}, {3.76393224*^8, 
       1.8585574785599968`}, {9.13620539*^8, 2.127664580215743}, {
       3.567770657*^9, 2.3930196465004077`}}]}}, 
    {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], Thickness[
     0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[{
           {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
           {AbsoluteThickness[3.], Dashing[{}], 
            CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[0.01]]}],
        TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
      2.33551424*^8, 1.7257160569110634`}}, {{3.76393224*^8, 
      1.8585574785599968`}}, {{9.13620539*^8, 2.127664580215743}}, {{
      3.567770657*^9, 2.3930196465004077`}}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.640885233125004*^8, 1.673495764057899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.010245901639344263`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4vVCOnzpcoIOX3fe6vr71MihcHnJhn/97A7r
VZ80z/PVcJDZKDafKYHdISX2jhvzD3WHF7WPs8/rsDvILn/hoXdf3cG2xLH2
9Bw2hzMg4KPucIP3tlhqGatDA8vRfsPvqg4BTzwvmQqzOjCAgAOCvwFk/loV
OP8sSH+NMtz8Pfk1b2ceVYKYe4YLzo9WjZA5t0cAzjcxBgJhEYcZM4Fgp7LD
ge59TSbN0g41nzYEZO9Sc7jvGu8466MM3H2ua44uZ6iQc3hVvFX092t1B5HK
SSVnW2QdPPbXyloc13CYBTLHUhKu/su+j1vTy8Qcdjg0PToeoeagsGvBvtQ+
EYdTh53WZt5TdQh5e/njjEZhOF8YZN4SITi/+v6PW8baQg6PIsS3X3RQg/ON
QO6+jOAf37Wjl01AA24e2P432hD3uYg52AOtn5Ft6HAQ7D9xeHyB9d9WgPMf
gPybqOjQCAp/cRNIeCjLO5QAvXv6nzHEvCfSDhJTr3BmfDJ2SAMBNwk4HxLe
kpD4MjBzmA4Kj5tSDtMm8FeZRZs79EZ0+zNOkHEw0FopfGGJBTy8C9Z0385g
sHR405bbbTRbEmL/dguHncFWEf/ZxR1A3mfIs4DHFyi401UsIO7dKAh3bwwo
fv9wOdwQ+uR4fpqxg8YnlZezONkcltzfxzcn2NhhJhgwOdyWrkk0MjV22Oq1
wWKOJRPc/+jpGQB0v0iX
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhbOLvlkPm2H9DQgOGbgINLj9YolRMdhg17e
YsY3Bg4SU69wZiTpOpw+7LQ285+Bg8zyFx568/XgfLA+N0M4f3+trEV6iJGD
9wl229miCL6OovyXnG06cL70vDjN0wWaDjz+66ekWhg6gIxJU1N3SAWbpw/n
/3j7+oBlsx6c38JytN/wu67DDoemR8ctgHxeoAGsug6/wOrU4e4VBfnDRM3B
1GZv0DRHPag6NQf/ixNj/h3Wc9gI8t8fVYcTIHfX6cP59pURK0xtjeD8rztv
df1VNXE4BVIXpwnnn78a9kZ/ty6cfwYE5hg4qD5pnnd2l5HDk8SF10zWGzrY
A505I9sAzof4H8EHh5Mqgu9/S7om8ZI+xJxVhg4zZgJBpR7EnqWG0HDUdugG
eW+hocOcRco7/yzXgvPB7rqtiZOfEBKkvoBTBW4fjL/k/j6+OcqGDq+Kt4r+
Xq0KjT9Dh6cgdf7qDp83BGTPYjd0mAkG6g7TJ/BXmZ02gPPB4ftUD84PeHv5
4wxFWTg/CMRPFHeYAdKXrQ4JrzNiDnKg9LRf1aFVgV31zBQxBwYwUHGIUY2Q
OReD4CvsWrAvVU8EYo+qmoOJMRAEi8DNA6ePNBGoezXhfHB6NtGG8yHpSQeu
HxJ+enDzYXyY/fGg8HmpA3fflPbWqMs22nD3w/IPzH8wPsz/6PkLAP3qa9o=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQULZ0mD6Bv8rstIFDj9crFhNDS4czIKBj
4PBl562uv6aWDr4XJ8b8a9aH801A+j7rwvkBby9/nKEoC+cHgfiJ4g6nDjut
zZSDmndGzIHPf/2UVA8Lh1YFdtUzU8Qc6n5bFZzLMHeIUY2QOReD4CvsWrAv
VU/EwbHp0fEZ1RYQ+4JF4OalgYGIg8y8OM3TAlZw/pG25eGnmKzh/C3mPw6l
rLKG67epjFhhutcGbj6MD7P/eZb2t+l3reHuq2c52m/Ibg13/38QeG8F9x+M
D/M/jA8LHxhfV1H+S840fQd9rZXCF75YOfz9VvpgjqEB3L2w8N9bK2uRfsUW
zr8q9MnxfJgdnM/hplrK1GXn0A2Kp4UGDiVbRX+f7rODmweOv4V2Dj/evj5g
2azr8Acsbo/BfxIhvv3iA30HlSfN885a2Tt8BcXbUgOHpS889P4HAuUTF14z
WW8IdZ+dgypI3SpDB423vPsMMm3hfLD7ntlA9RtC048N1H2G8PCH8feD/JeC
4BuAwqPFAs4HR1sYgg+2J8ocbn7Bmu7bGQJmcPv9QOnysgncvTNA4fTaBO6f
AyD7vpjA/Qvjw8IDYr8pnN8Iiu/ppvDw3KiXt5hxjik8vMH2nDeFxwdYXaAZ
nI+enwBtEI4R
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEYhtdLij8syGum7ZquB2+7ihvJlvmec7Iku0hGrGBppm7hpSAF
haKbKSQGidq6Sd4gDQIVEi+RQbZYuKtIur+iRJRKDNTEMkvb2TnMgT6YH898
M/PNvN87oblXTue7KRQKF8c45BiujpH2zjPpcRJgGRqo9UiPgZJfvmi9J/No
pL5urBswNTkiU4OckQ/R+e+B2FDlalGjFr2akg6XLB4k3XQ5Dts66vQu0zK/
vhGSaCwSGDvP+yKg0vtUd/28hvH1lZ70QnMM4zlDQP/kTCSMBY44L+A4uWcD
h5pjC+66QZ5xy8GYKfNTmd1J/VoeIZ1fUzUtUr6Ex60N/dXxLg7lhq59tjQe
f9fKZpp7OVpPy+PE5MOszRE1tkgk81i81ue3UaNGirrM1Wzi8WL/rzd5URGw
kngrvS8zAsl3ZkdNbgJjmpe5fs0j26QTsUDOKwxnHGafzVAEhzJ27rMGSe8R
KC/6gcigGOcZb2QVWzZzZab1efhW1JXa3ANo/14ByqHW4fztu1g/BzL0hq3O
IPwgMhuBSpWn2nomGIVe663GA8CztW/lVpUK3Hfv4bj1ZPST9dVK+KzwEwWx
wNHnlk5F4G5JH9D3VQTS+50EVoeX+4x2X+YPZ9+qfJi+n1OyefPyTrq+Sub9
dkuxDgJj5z5/EamkXqI/5UaR1XfeZ16ELsERPntov70Pg2BCh4rxUnu3ymbY
yzjv3McjboHhVN9PouQPNbi5u09s90U0t4cN/qmOoP1OFzF3oc2u03JU7yCR
+r+CY/3pUZONHG4SX+VI63dESXkRE9NnF7UvoxlTP8cyJnYYexCHgIYpr0u/
Berrtniq70+eMfWRzBml4Y+2lkDrpsbT+dtg/+v///wPIma6Dw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           53.9734, 26.907799999999995`}, {52.543800000000005`, 
           26.907799999999995`}, {43.673399999999994`, 6.762499999999999}, {
           45.10470000000001, 6.762499999999999}, {53.9734, 
           26.907799999999995`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4vv7+OYYn/J1+LrzVtffp0YOO4BUqryvw3rV
J83zfDUc9tfKWqTL+DqkxN5xY/6h7tDj9YrFRNLXQXb5Cw+9++oO5teO5poI
+DqcAQEfdQd5x4/JZ/76ODSwHO03/K7q8GFDQPas7z4ODCDggOBvAJm/VgXO
PwvSX6MMN39Pfs3bmUeVHEyMgSAYwQ8X336RYR+CX//bquCchp/DjJlAsFPZ
oWSr6O/TYv4ONZ+ABu9Sc5jyjS1+hos/3H0inxzPp5X6O7wqBip8re6wpvt2
BkO4v4MHyKPHNRx8TrDbzj7rB1d/Q7om0ajUz2GHQ9Oj4xFqEP9a+DmcOuy0
NvOeqsNcG50rs8QQ/D8xuUf//fKF88sjVpiefe3r8CgC6HAHNTjfCOSvywj+
8V07etkENODmge1/ow1xX76fgz3Q+hnZhhD/TfODx9cdkPvu+sP5YPl//g6N
oPAXN3FQAQbz2S5/qLgxxH1K/g4SU69wZnwydniauPCayXo/OP8/CNz3g8SX
gRkkXBn9HaZN4K8yizZ34PFfPyXVwt/BQGul8IUlFvDwLgA71NLhQn48+7mb
fhD7t1s47AGlp3Y/B5D3GfIs4PEFTlcqFpD4ueMLd6/uhAU/DMN8HW4IASNq
mjHE/+y+DktACTUY6r7zPg63Qf42NXYAJcP/J33g/kdPzwBpJls9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/TQId0tOA4JiBw9aWmgubYwMdNujl
LWZ8Y+Bw9WiuSUN9oMPpw05rM/8ZOIh7BPyRWI7gnwEBlSA4f/EkK0bfjCAH
7xPstrNFEXwdRfkvOdt04HzpeXGapws0Hb6zxc/wUQxyAFmfpqbu8B8EdgfC
+Z83BGTPWozgH76snSo5KdBhh0PTo+MW6g6PRWRPPi0OdPj19vUBy2Z1uHtF
e7xesZioOey+1fU3dXagQwuv//oprGoOMblH/21aHeiwEeS/P6oOq7tvZzAc
RvCbAz3nNiQFwfkbHr6cuulOkMMpkP/iNOH881fD3ujv1oXzweEwx8DBRufK
rGeNQQ5PEhdeM1lvCHHvu0A4H+z/Fwi+q2op06w7CH7tum1J9WcDHVSfNM87
u8oQEi+LAh2+7gR6ZKmhQ4T49osMXoEO3SDvLTR0aF8efspIA8F/y7vPYCYf
bv7+WlmL9JAAuH0w/pL7+/jmKBs6rAf5pyMAGn+GDvnx7Ock9wZA4oEd6p5j
AQ7TJ/BXmZ02gPPB4ftUD84PeHv54wxFWTg/CMRPFHdwB/n3QAAkvM6IQdJT
d4BDqwK76pkpYg7GIBAc4BCjGiFzLgbBV9i1YF+qnggkvqcHOJiAxUXg5oHT
R5oIxL1/EXxwerYMhPPB/kgOhOsHh9+KQLj5MD7MfnD4FATC3acOiherQLj7
YfkH5j8YH+Z/9PwFADZXf/w=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jQQUApxmD6Bv8rstIGDjc6VWc9UQxzOgICO
gYOER8AfCfUQB9+LE2P+NevD+SbGQPBZF84PeHv54wxFWTg/CMRPFHfo8XrF
YqIINe+MmENM7tF/m14HO7QqsKuemSLmUBmxwvTs5mCHGNUImXMxCL7CrgX7
UvVEHDStJp2u/xEMsS9YBG4e2N1pIg4Kjh+Tz8Qi+F7Vzfo+sxD8tuXhp4yO
hMD1v9i+nvk5RyjcfBgfZn9Iicr0/xdC4O7bdavrb+pshPtngsBUhP9gfJj/
YXxY+MD4uoryX3Km6TuoPmmed3ZaiMPfb6UP5hgawN0LC3/OnwvSN/uFwvkB
cmJZvvkIvszrR2ZSNaEO3aBwWGjg8IMtfoZPbSjcPHD8NYY6/Hj7+oBls65D
hPj2iwzLMPlPQIwH+g5LJlkx+q4Idfi6E+jRpQYORy5rp0quA8onLrxmst4Q
4r6oUIi7Vxk6PBGRPfnUGMEHu08Ypt8QYv/TEKj7DOHhD+NzgPy3CcFXB5nz
KxjOB4fbewR/Mch9G4Lh5m9tqbmwOTYYbv9b3n0GM/mC4e7dXytrkS4SDPcP
2D6xYLh/YXxYeIDtt0LwQdpS7YPh4emuWso0yyEYHt4inxzPp/kGw+MjEhSe
eQg+en4CANeKfNo=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4je8+wxmXgp1MDEGAmExBxhfYdeCfal6Ig6L
Jlkx+q4Jc0gDA0z+g318c4yvIfgyrx+ZSTGE4+RvePhy6qYH4XDzwcL3wh2+
7Pu4NX2bKJzfF9Htz1ggBue3KrCrnikRh/Mh5knA+cFvL3+coSgJN/9NW263
0W4phwkLfhg+iwp3iFGNkDkXI+XwjS1+ho9quEPN/R+3jL2lHCLFt19k8Atz
+A8Gkg4Kjh+TzyiGO7Tw+q+fwqriwPFzQfrmSeEOvhcnxvw7rO6wtaXmwuat
4Q76WiuFLxzRhPNll7/w0KvXgfOvC31yPB9mALe/2+sVi8lCQ4c13bczGI6H
wfngcC9G8MHhaRXmsL9W1iLdxdChByTOGObg0PTo+IxoAwcRoLFpb0Oh9ms7
iHkE/JHgD4Pzvaqb9X3kwhwk5sVpni7QdXixfT3zc4MwhzMg0KPvoPaked7Z
qDAHVRBtZQARX4Hgg9XzhKPyfWD+04Pz3cEO1IbzT4PMWaPhwAACMuEOG/Xy
FjP+UXXQtJp0un5GmMNaIR2+9HmKDujpDQDhoBLq
           "]]}, {
          Thickness[0.010245901639344263`]}, StripOnInput -> False]}, {
       ImageSize -> {97.59651307596513, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {98., 31.}, PlotRange -> {{0., 97.6}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.0037844383893430216`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQXf/bquBchoZDehoQuBk4iFROKjm7RBnO3+HQ9Oj4
DBWHG0KfHM9PM3ao+bQhIHuWJgb/DAi8MYHwf6nA+Q1g89UcePzXT0l9YQk3
H8YH22OmBFcfpRohc26POJz/wDXecdZGKbh6jU8qL2dpisL5rQrsqmdMhODq
xZtkphhc/m2Pzoe5F2xeoSDc/Qe69zWZPOaD+9d7q//x5LaP9uh8U5u9QdMe
6jq8qH2cfV6H1wHGl9koNp/pAZuDiTEIKDu4rzm6nOGHAJy/TkiHL11OBK6+
28ZzV1qRApzfG9Htz/hBFq5e+dqjYIY9inA+JHyU4eph8YXOh7kXAEkDyjY=

            "], {{8.915629999999998, 19.589100000000002`}, {8.43906, 
            16.275000000000002`}, {5.2437499999999995`, 
            16.275000000000002`}, {5.7437499999999995`, 
            19.589100000000002`}, {8.915629999999998, 19.589100000000002`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5gbYOCSFB6gs61RyWvvDQ+89o6+B7cWLM
P2Z1B/umR8dnVFs7iPZ4vWIxUXV4nrjwmsl7K4fUNCA4puJQ/9uq4NwLSzh/
o17eYsYYCzhfYuoVzgwhc4c5i5R3/lFXc/i0ISB7VrqZw6nDTmsz6zQcltzf
xzfns6mDzLw4zdMCWg51IPNOmDqkg/SnaTucAYE9pg5bzX8cStHSg+g3t4Tz
wfJ3rOB8E2MgeGzt8ATkTn89Bx7/9VNSO2wdfE6w286+qudwAmRvn63Dgwjx
7Rcb9B30tVYKX5hi68DC2SWf/A7BL1jTfTvDwQDOPw3S98/IARwMF60dUmLv
uDGfMHHwBpmragnnLwb5x9kCzrerjFhhamvuUAvyV4WJw8G25eGnnMwg/ntm
7HASZK6fiUMjy9F+w+NGDjelaxKNWo0h/vIxhPN1Qe5Yogvn/3n7+oDlYi1I
uD0wdji+a0cvm4CGgxfIPa0mDo9A/nNQc5gJApWmDjNA9E5leHyEc4q1G9sr
OUQrOH5MvmMB54cDtTHss4Tz/4PAfCuHld9eVpxZoOTA4aZayjTL2uEsyH01
yg4lW0V/n7azgZjLpAIJ9/02DqY2e4OmLVRx+ACKr+s2DltA8fNKxQE9vQEA
6t4XCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3XZ2qbUDC2eXfPI7fYeU2DtuzBZWDmDxq/oQ
eqmlQ0JIkPqCk/oO3G6qpUynLOD8Hq9XLCYbzeF8ialXODOEzOH6635bFZw7
YeowEwQ4DeB8Xv/1U1I1DCH6H5o6lGwV/X16naGDzLw4zdMGZg62lRErTH2N
IPwNZhB7o4wdGlmO9htuN4eo/2fsEK3g+DH5jgWcD3MvjL+/VtYi3cXK4Uni
wmsm640dlr/w0Pu/0cphi/mPQylcxg48IHdYWDt0g9zhaORgYgwEydYO/0Gg
39ABPXwA7Hl8TQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uUvPPT+L3RyOLprRy9bgL5DDufPBenBLg5n
QGCOsYOC48fkM6kuDp83BGTPOm7s8CRx4TWTdhcHBhB4YOxgYgwEuxF8sPqn
mPwZE/irzLpNHByaHh2f8doZzu/xesViUujkULxV9PfpOAOHhMOXtVM7HR0O
ty0PP6VkDFEf7eig8ZZ3n8FKYwewey0dHXj8109J/WHscH8f3xzjSw4OKbF3
3JhPmDjkr+m+nfHAziFCfPtFBj8ThxKQuf/sIO5eD3V/vT3E3YuNHWwqI1aY
vrWH+3cmCFg6QPzrbuxgfu1orkmEA8Tej0YO6WlAcMwRYt8MXYh5/+0dRMEe
UXXYWytrkX7F3iEVrE7F4YZ0TaJRq73DlPbWqMs1KhB3eyD4MPei88HuM1Z2
mG+jc2VWmQOcv0EvbzFjj4PDDJA7dypD/D/JwcF5QrNQ2itlSDhuc4DbD/bH
cweHTSB9MmoQ+yUcIf71UXeQB8WPrqMDC2eXfPI6dYh6fieH81fD3uhH6zjo
TljwwzDM2cHUZm/QtIUqkPiKdHao/W1VcK5DxWHKN7b4GSXODmuFdPjS7yk7
sCyeZMXY6+xwR1N2zf9kZQfhT47n05ZC5fmUHUDRauTiAvcPOv8TyP54BF8P
ZH8dbj7YHzKucPNhfFh4uqqWMs264AJ3Pzj81rg4bFB90jxvrQo8PT8F0fyq
8PQOCT9VB/T8AQAZFFMF
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJntLg53JauSTTaauQA47Nwdsknr1OH
8z3218paqKs4JBy+rJ360s1h5beXFWcWKDkcAAqnX3GH89/w7jOYKeUB51dE
rDA9m+zhUHp4m+vMu0oOEeLbLzKUeTiYGIOAsoObainTLA5Ph5pPGwKyd6k6
1P22Kjj3wMMhISRIfUGnGsT+KR4Opw47rc28p+pQvFX09+k0DwdTm71B0xaq
OpwBAR0EX8HxY/KZre5wPsviSVaMre4OPifYbWdPVYPzX4EMeq0B58P8b9/0
6PgMbk84f0337QwGdU+HEpC9/4zh6rlBDr+F4K944aH3/6AJnC8x9QpnxiFT
B70JC34Y9rlD/D3PzGGejc6VWcvcHUDBma5iAdHX6O4A8v6sdAuHWpD/Ldwd
NurlLWbksXC4CXLHXTeIP/eYQ/TXuTkwgECDucMJTatJp9vdIOF2wsxB7Unz
vLNdbg4GWiuFL4Qg+C+ytL9Nn2sK54Pd98kYYu4cVwgtg8afg0gPsPAAAMDd
9ao=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7XOC3XZ2qZ9DQkiQ+oJONQcFx4/JZ3z9HHwvToz5
x6zu8IZ3n8HMLl8H0R6vVywmqg57a2Ut0l18HVLTgOCYigNY+KAPnK/+pHne
2V/ecH6E+PaLDGHeDnMWKe/8o67m4KJayjSLwdvh1GGntZl1Gg7zbXSuzDrm
5SAzL07ztIAWxLyNXg7pIP1p2g4mxkCw2sthq/mPQylaeg6uIP0ZPnA+WN7a
F84H27vP1+FJ4sJrJv56DiElKtP/T/BzAPvzqp7DBr28xYxT/BwegBzWoA9R
N93PgYWzSz75HYJfsKb7doaDAZx/GuTef0YOIp8cz6dt9XVIib3jxnzCxOHD
hoDsWfE+cD7YP++84fwczp8L0rO9HWp/WxWcqzBx0J+w4IfhO6j/nhlD3PPF
06GR5Wi/4XEjh523uv6m9ns6nAEBH0M4X1drpfCFJbpw/p+3rw9YLtZyuCNd
k2i019Ph+K4dvWwCGg5fQO7h93J4BPKfg5rDjJlA0OkFoXcqw+MjnFOs3dhe
yeFPTO7Rf1Y+cH55xArTs6sRfLA7ZHwdVn57WXFmgZLDhfx49nMzfR3OgsRr
lB1al4efMnrj6yAx9QpnBpMKJH3o+DmY2uwNmrZQBRLfFn4OW0Dx80rFAT29
AQCdnRKL
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WVDQPasdl8HFs4u+eR3+g71v60Kzr3wcfA5wW47
+6q+wweQ/Hwfh4SQIPUFJ/UdLuTHs58zRPAFPjmeT1vqDedHiG+/yBDmDdff
4/WKxWSjl8NMEOA0gPN5/ddPSdUwdBAB6d/r5VCyVfT36XWGDjekaxKNnno5
2FZGrDD1NYLwVb0duN1US5mijB14QPpWeEPU/zN2+BOTe/SflQ+cD3MvjL+m
+3YGw3sfhyeJC6+ZrDd2kHf8mHxG1ddhi/mPQylcxg4hJSrT/2f4OnSD3OVo
5JCaBgR1vg7/QaDf0AE9fAB2e4ZG
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yuvk7HG5bHn5KydhhTfftDIbtCL6r
ainTLIkAOJ/z54L0zXIBDsmxd9yYfxjB+belaxKNUg3h/OO7dvSyCWjA+U8T
F14z4Vd1OHxZO1VSKsBhxkwg2KnisLdW1iL9jL+Dqc3eoGkLVRz+g4C9v8OU
9taoyzUI/lohHb50PmUHG50rs57xBjjwxwbcN1JXdgAZM9M0wMHEGASUHWJy
j/7bFI3g39/HN8e4CjffGmSeaSDcfBgfZv8b3n0GM58FwN0Htn9hgENqGhAc
U3HoBwbfs3kBDlvMfxxKeYXgw/wP4y9/4aH3X9EAzgf7q9/Q4bGI7MmntwMc
ur1esZgcNHLgAIWXWiCcvx8UPiEIvrbVpNP1JYEOG/TyFjPmGDm82L6e+XlP
oAOv//opqSsMIfw1CD44/HcFOhhorRS+0GIC8d/KQIcJwSUq09ebOKSD/NEX
6JACis8TJhD3FSH4YHtdEfzFk6wYfUUCHdLAAMr/EuAQIb79IsM5Y7j/VJ80
zztrZQTnw+zLj2c/JzkxAG6ev5xYlq8zlO9hAgmX5/4OElOvcGZ8MnaApU+Y
+ejpFQCtXi+v
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhNjIPAOcVgrpMOXzqfssGSSFaPvihAHsLix
soOC48fkMysR/Njco/82HUbwC+LZz0nexM1PAwGnULj5MP6U9taoyzUqDpUR
K0zPMoc6mNrsDZq2UMXhiYjsyafnQxxmzASCnSoOu251/U09HeLw6+3rA5bM
qnD+8V07etkENOD85S889P4vNIDzN+jlLWbMMXbYCeKXhzikxN5xYz5h4qBp
Nel0/ZlgOF/m9SMzqSkIPgMIlAQ72IIcNhfKDwl2mBBcojJd38ThPwjcD3I4
AwJzjOB8sPx6EwfP6mZ9n0tBcPO0Qfa1QPkeJg75oPAxDXKQmHqFM+OTscNi
UHg/CXSIEN9+keEcgn+4bXn4KSVjhw0PX07dJBME58uD4iMSwX8MCq/4IIdk
kPk/jOD829I1iUaphnA+LLxg/KeJC6+Z8Ks6+MuJZflGB8HDGxxe6kHw+FB9
0jzv7KNAeHzB+LD4bA70nNvgFeTAHxtw30gdmj6Kg+DxDw6f+Qh+O9DZRmcQ
fOFPjufTviL093i9YjGJDYabD+PD7AfHn0Qw3H3uqqVMs54g3A+LD5j/YHyY
/2H8ryCPihrC+fW/rQrOaRhBwtsl2GHJ/X18c4KNIel/IYIPTg8cIXA+LP+I
g+JTyQjOB6cPHwMH9PwFAEa3dKQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEHMMdNunlLWaUUXew0bky65lluMNaIR2+dD5l
h4J49nOSc8MdTIxBAJP/Yvt65ucbEHxX1VKmWTsQfM6fC9I33wt34I8NuG+k
rgwxXzECbj6MP6W9NepyjYpDGgg8C3fIzP/QenKKisPWlpoLmw+GO5ja7A2a
tlDF4dOGgOxZu8Mdfr19fcCSWRXO3+HQ9Oh4hDqcD/YXpwGcf6BW1iK9xdjh
2tFck4bqcIeU2DtuzCdMHN7w7jOYeSoMzgf7pwPBfyIie/Kpd5iDgdZK4Qst
JhD3CoY58Pivn5L6wxgSHgdDHW5L1yQamSL4vCD5FYYOGx6+nLrpRajD8yzt
b9NrDSHh8yfUQfVJ87yzVkYQvkyYA7cbkBFlDLFPOwzu3iOXtVMlixD82nXb
kuoZEf4JKVGZ/t8m3OFw2/LwU4uMHGDx2chytN+w3MChKdBzbsOqMHh4rOm+
ncFwOxQSng/1HBhAoCXUwefixJh/i3Xg/FOHndZm1mnA+amgeDmm4hCTe/Tf
ptOhDiu/vaw4s0DJYckkK0ZflzA4Hywfj+CD468yzGFPfs3bmUeVoO4Oc+i2
8dyVxqTsgJ7+ALyhEXM=
            "], {{93.02499999999999, 
            12.556299999999998`}, {92.33279999999999, 11.5781}, {90.8313, 
            10.6734}, {89.90159999999999, 10.6734}, {88.94839999999999, 
            10.6734}, {88.11250000000001, 11.5547}, {88.11250000000001, 
            12.5797}, {88.11250000000001, 13.462499999999999`}, {88.5906, 
            14.2969}, {89.30469999999998, 14.749999999999998`}, {
            89.90159999999999, 15.107799999999997`}, {91.21249999999999, 
            15.440599999999998`}, {93.02499999999999, 15.7031}, {
            93.02499999999999, 12.556299999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn2fsgiHjXp5ixljLB1ico/+23QawTcG
gecIvo3OlVnPPkY41P22KjgngeD/+Vb6YE6iBZx/fNeOXjYBDTj/aeLCayb8
qg7f2eJn+LyNcJgxEwh2qjgIfXI8n7YzwsHUZm/QtIUqEPuKIxymtLdGXa5B
8NcK6fCl8yk7bJz7fvkx7kgHE7AEJt+5O+f5b0ME//HS2UcUInDzEwQiLLd8
iISbD+PD7D+vdPtn3apIuPus7/v3Ti+LhLtfzZBjjUxRJNx/MD7M/zD+lw0B
2bO2WznYm8bt8kyJdODxXz8l9YWVA9D13uaKkQ4S8+I0TzdYOag+aZ539l2E
w38Q8LdygMXPdVBAsSH4sPgAANrSuF0=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoHmA6cWvo11WHx/H98cZkMHGD9awfFjsoyR
Q+m++VL6X2Mdrgt9cjwvZuwQu8uTh4k5zkFi6hXOjE/GDjfOfQ9+fDTWwUBr
pfCFFhOHnul5Qs0TYh1SYu+4MZ8wcXDpznn+OxDBTxCIsNzCgeCL3gQasDnG
we/ixJh/wSYO7g+rRNaFxzhs0MtbzJhj7LC+KGPi2zfRDv3BJSrT440cRNYB
VWyJdthfK2uRvsUAztdRlP+SY6YL56emAcExNQcf807HBNcYh3BOsXZjeyWH
gB1yra8FY+H8t8uPeZsnIvj7Ty103XY51oE/NuC+kbqyQw3IwEexDmuFdPjS
7ynD/Q/2b4oqRP3nWIdNIPfKqDmYGAPB7liHOYuUd/5RV3W46987Pa8r1mHG
TCDYqeLwJhDogGAEX9WQY43Mqhg4f8nsIwobrGIcjEDmXNaA82WWv/DQk9eH
82Hx8+SC0u2fbTEO6k+a553tMnZY8fGSb5JALJwPsw/Gf6EGtHBOrEPBmu7b
GQLGDlcqXqoZ7oh1SAbFR4URxL+HMNMDjA8Arcrsxg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL2+KGPi2zvxDimxd9yYT5g4rHV/WCXyLw7OL3+p
ZsiREudgDALBRnD+i+Ktor+7deF8I5D8ZTWHDXPfLz/2Os4hnFOs3dheySFB
IMJyy4Z4OD9fqPnAKd8EOP+rRkz/oYUJDjscmh4dj1CH8/+DQL0enJ8Mck+F
kUP2898rP4YlwN2H7v4jChuKMg7GO5QAnXf6n7HD579XKl6qJcD5HY4JTy9E
JThEKzh+TJ5jCOdPaW+NurxHB85/FCG+/aKDusNU5+6c58YJDg9c4x1nXVR2
8E0CeuhNPJxvc9+/d3oYgh+wQ6719cc4hxZe//VTUjXg/KkT+KvMtPXh/OUv
PPT+Fxo5mIDCzRrhXnT3AwBEa7sN
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkg8DXRYa2QDl86n7JDdP+hrxoqSQ4mxiCg
7GDe6ZjwFIkf//SC0m1DBJ+9capztw1u/vvlx7zNC5Pg5sP4U9pboy7XqDjc
OPc9+HFgkoOpzd6gaQtVHPh1N819b57kMAPkrp0qDsxhfLqbTJMcfr19fcCS
WRXOP75rRy+bgAacv/yFh97/hQZw/ga9vMWMOcYO+08tdN3GneSQEnvHjfmE
iQP39cUFttsS4XyTuF2ePLMQ/N0lkyVYuhIdbCsjVpjOhfKrEh0mBJeoTNc3
cfgPAvaJDmdAYI4RnA+WX2/i8PdKxUs1y0RU+4SgfA8Th8NfNWL6XyU4SEy9
wpnxydhhvpT+XZVDCQ4R4tsvMpxD8A+3LQ8/pWTsALI+7B6CD46PPwg+OLz+
Jzgkg8z/YQTn35auSTRKNYTzYeEF4z9NXHjNhF/VoTvn+e+VfxPg4Q0Or8cJ
8Pg4orChKONgAjy+YHxYfKZPfFtj/zXBgT824L6ROjR9cCbC4x8cPvIIvroh
xxoZMwR/6WygiV6JcP3W9/17p9ch0iOMD7P/uDcwBGIS4e77vfLjJV+nRLj7
YfEB8x+MD/M/jP91562uv6KGcH79b6uCcxpGkPAuSnRYcn8f35xgaHgvQPDB
6i8j+LD8Iw6KTyUjOB+cPnwMHNDzFwAD1H+k
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/VUjpv9QbbLDn2+lD+ZstHIA83OTHSSmXuHMeGTl
8CP48dLZKckO+lorhS98sXLQ2TT3/fIoBJ/7+uICWycEP9n6vn+verKDTWXE
CtNeK4fpeULNB8SSHfbXylqkf7F0uKB0+2fdqySIfYkWDspAbtaVJAde//VT
UmeYO4RbbjlRdirJwesEu+3sVjM4/1Db8vBTn0zgfLD7Phk7xD8Fmjg1yeG2
dE2ikSmCX7JV9PfpdUZw9Y0sR/sNjyP4x3ft6GUT0IDznyYuvGbCr+pwpeKl
muGJJIcZM4FgpwrEf+uSHExt9gZNW6ji4JgAtKA7yWFKe2vU5RoEf62QDl86
n7ID0Dd7Sq4nOZgYgwAmX4WtcarzawQfZM3Mvwh+zvPfKz8KJTvwxwbcN1JX
dogAuc8vGW4+jA+zvwPkALVkuPv2z5fSv8uTDHf/YVCEciXD/Qfjw/wP48PC
x+Au0IWJCD6jdrvYzbRkB7UnzfPOcpnA1cPCH8bXeMu7z+CnKap52y0cZh9R
2FAkkuyw/IWH3v9ESwd+XWACskfw2YHB0R2C4P9Z+fGSbxJUv7klJP2VIMyD
pVeHpkfHZ9xG8GHpFwACcj8v
            "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrW7IsUbmV7KDbWXECtO5Jg4qbI1TnT8nO6TE3nFj
PmHi0JPz/PfKi8kOf76VPpjjaOKQMfFtjf3KZIcYBcePyW+MHY57m3c61kDl
DyL414U+OZ4XM3aYc0RhQ9EMBB9k3MdtCP6ekskSLLuSHTbo5S1mfGME52u8
5d1nEGkI5x/ftaOXTUADzn+auPCaCb+qg+WWE2X7tic7zJgJBDtVHPKFmg+c
mpvsYGqzN2jaQhWHpbOBDqhKdpjS3hp1uQbBXyukw5fOp+wQu8uTh+l4soOJ
MQhg8k3igAK3EPy/Vypeqr3Fzbflur64wDIFbj6MD7Mf5PwwsRS4+5Rv/6zL
+oNwPyw+YP6D8WH+R48vAFJqugw=
            "], {{158.93399999999997`, 
            25.978099999999998`}, {158.21899999999997`, 
            25.978099999999998`}, {157.59799999999998`, 
            25.359399999999997`}, {157.59799999999998`, 24.6438}, {
            157.59799999999998`, 23.9516}, {158.21899999999997`, 
            23.332800000000006`}, {158.909, 23.332800000000006`}, {
            159.60199999999998`, 23.332800000000006`}, {160.245, 23.9516}, {
            160.245, 24.6438}, {160.245, 25.310899999999997`}, {
            159.60199999999998`, 25.978099999999998`}, {158.93399999999997`, 
            25.978099999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdkw0slVEYx99yZ9WWSirptm4+r/cS13vNDOu5mlbKmNtMuq3SORJW4paP
btZmS1btIlyi0sywsd2ZbH2ZJTIR+SjUYkVI1i4jheo99825W8/27ux33nPO
85z/8z+7o8+H49UMw/jxHxmrWg/5ZPdj6CBR6gULqs8VJRMYBqxnlF2FHJj+
j2FgSIxwEJs7rd2bhmHWEBZ/5yUHD4IaZpfVGDQPtyy+ylAI65UY0PEP+y3a
FKDWPZ+Tis3sPxx6S/8LUW5q50/oRWBb0Lc2NkkB9u9/ZsTVI5pPFGHlXpeN
hPrEHCA//oBkBMvzF0dKjXLK43Gyef0VT8o2N4O/ijTu4FZ393tlIQIPtnpz
t0gGbZca79t1IVianmryLWdhlSxr62Aegu7+iG8eT1xAwfFxA0HIm1z1bwsX
WFMjjkJZCDzJfuRM2eA0mnmv1omy6T6RjrDclzrpXMDnT8vTdOY7wJyUV+AR
gmISk/aQw8uhTkHg8PaTiqmRQPTGSN/6BAT7cjKtY4Il8FRz21YUjWDX47JG
bLWTchHZv92O8uXhhSEufhMMvP7BdwxB2OjBHu9eS7iuPDnWbYkpm9anm9mk
Yx+GAzUtlUyqDeWU5oag4vUSyp1k1DoI/TNgaG8OrD370QmKzllnNqWb2VQ/
Y+Z8W75jg4hyRckLiaH1X78uOFNe0XuFTfoclQr5OxD8ITEshcSAde/KRxBM
JPMGm3IV/DeG4MSRcJcyV1ao5wsCH/9n4YVKFgi2TyIIHdqhPZXEAtmeaERw
JoYEK+gxj0A7wxs4ioU4MrFkZtKuOd6vK9wTwt8wCMM24s9AmVAPwnCY+KPc
DRLGF6uN1zBcFbXo5D57wLeed5geg06lcdRv8KRMbMWp5JQD0iKrvDvlQn0F
GI5JlMbTYi/BHzrze/z/ff4FA2KzwA==
            "], {{168.022, 
            19.970299999999995`}, {169.644, 19.970299999999995`}, {
            170.73899999999998`, 18.635900000000003`}, {170.73899999999998`, 
            16.609399999999997`}, {170.73899999999998`, 
            15.059399999999997`}, {169.73899999999998`, 
            13.987499999999997`}, {168.284, 13.987499999999997`}, {166.688, 
            13.987499999999997`}, {165.61399999999998`, 
            15.226599999999998`}, {165.61399999999998`, 
            17.062499999999996`}, {165.61399999999998`, 18.8984}, {166.495, 
            19.970299999999995`}, {168.022, 19.970299999999995`}}, {{169.142, 
            9.26563}, {171.836, 9.26563}, {172.76599999999996`, 8.71719}, {
            172.76599999999996`, 7.168749999999999}, {172.76599999999996`, 
            5.117190000000001}, {170.88299999999998`, 3.5921900000000004`}, {
            168.38, 3.5921900000000004`}, {166.30499999999998`, 
            3.5921900000000004`}, {164.875, 4.80781}, {164.875, 
            6.571879999999999}, {164.875, 7.645309999999999}, {165.495, 
            8.621879999999999}, {166.44799999999998`, 9.028129999999999}, {
            166.82999999999998`, 9.218749999999998}, {167.49699999999999`, 
            9.26563}, {169.142, 9.26563}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pznv1d+LEp3mBBcojJ9vYlD1p6SyRI56Q4p
sXfcmE+YOPy9UvFSzRXK9zBxMLirwtYom+4gMfUKZ8YnY4cpEixhfF/THCLE
t19kOIfgH25bHn5KydghKsX6vr9gOpyv0y5285w+gs+oDRQwSndIBpn/wwjO
vy1dk2iUagjn62utFL7Aog3nb3doenT8h6YDyHmGGukO4iD3LNJw0Nk09/1y
sXSHhJAg9QWd6g4ZE9/W2DOmO4j2eL1iMVFz2DdfSv/uizSovKrDiTKgyGkE
X+n2z7qsDQj+jcUFtlyz0xyeJi68ZsKvBrG/L82hgeVov+F3NYeY/kNfNVrS
HC5cDXujv1vdocMx4emFujQH7xPstrNNNeF8Fs4u+WQ/bTgfFt58ukAHl6fB
wxscfoFp8PC+4pskEKGZBg9vDZCFDIjwhvFh4QmOL1kE/8Cpha7brBH8GXlC
zQfs0uDhDePDwhvGn7NIeeef41pw/t9vpQ/mFKo7AEP3mLczzP+qcPempgHB
MRUHkPJTiWkOHmuOLmeIUIb7d+W3lxVnFig5/Fn58ZLvKgQfGLrXF59B8EHK
lV6nOahcexTM4KPsYLkFGEP/0xymtLdGXa5Rgcc/zD0wPix+1Aw51sgA+W+K
t4r+9laFp7e1Qjp86XzKDl9AAZSU7mBiDALKkPBJRvDB9ucj+GD/VOLmR4Ac
uA5hPowPcy/YvP50B1ObvUHTFqpA0mNpusOMmUCwU8UBlv9+vX19wJJZFc4/
vmtHL5uAhgN6/gQALymQPA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hXHvM07L6Y7HG5bHn5Kydjhq0ZM/6G3CL69
adwuT54MOL//EFAFf4ZDcuwdN+YfRnD+bemaRKNUQzj/+K4dvWwCGnD+08SF
10z4VR0mS7CE8fFmOMyYCQQ7VRxOlO2bL/U53cHUZm/QtIUqDgwgcCHdYUp7
a9TlGgR/rZAOXzqfskP2898rP7JlOPDHBtw3Uld26HBMeHpBKsPBxBgElB3i
n15Quq2L4HMzabeL2eLm54DMm5UBNx/Gh9k/9/3yY97FGXD3gYLna0CGQ2oa
EBxTcfhZl7WnxD/DYYv5j0MprxB8mP9h/OUvPPT+KxrA+f9BoN/Q4dRC122f
czMcur1esZgchIbnZAR/wtsae9NVCD7X9cUFtrsyHDbo5S1mzDFyCLfccqLs
WIYDr//6KakrDCH8awj+Jd8kgYi7GQ4GWiuFL7SYQNx/JcNhQnCJyvT1Jg7g
YDie4ZACis8TJg62IAt2IvjW9/17py9C8OdL6d9V6cpwSAMDKL8qwyFCfPtF
hnPGcP+pPmmed9bKCM6H2cfaONW52wNhXjcowBWhfA8Thz0lwBTyK91BYuoV
zoxPxg6w9AkzHz29AgD0Wijd
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8EHmc6bNLLW8woo+4Q03/oq8aDTIe1Qjp86XzK
Dt81gCKCWQ4mxiCAyT//PfjxUmkEvyRj4tsaeQT/yFegBqMsB/7YgPtG6soQ
80Oy4ObD+FPaW6Mu16g4pKcBgVmWQ2b+h9aTU1QcPlzyTRJQyXIwtdkbNG2h
isMS122f/ypkOfx6+/qAJbMqnL/DoenR8Qh1OH8mCHAawPkHamUt0luMHUDO
/8qQ5ZASe8eN+YSJQ8/0PKHmFZlw/jmQf9oR/L9XKl6qZWY6GGitFL7QYuIQ
DXKvT6YDj//6Kak/jB0stpwo26ec6XBbuibRyBTB5wXJrzB0SLa+799rnunw
PEv72/RaQwf9uypsjY6ZDqpPmuedtTKC8AMzHbjdVEuZoowh9kVmwt17zNu8
07EGwefX3TT3/WEEnyWMT3fTw0yHw23Lw08tMnKAxWcjy9F+w3IDh9lHFDYU
zciEh0eSQITlFoNMSHg+1HN4vxxoA2umg8/FiTH/FuvA+acOO63NrNOA81NB
8XJMxWGyBNBGzUyHld9eVpxZoOQAip6IVAT/+uICW65iBP8jSEFDpsOe/Jq3
M48qORwGOiejNdOh28ZzVxqTsgN6+gMAXH4exw==
            "], {{
            207.12499999999997`, 12.556299999999998`}, {206.433, 11.5781}, {
            204.931, 10.6734}, {204.00199999999998`, 10.6734}, {
            203.04799999999997`, 10.6734}, {202.21299999999997`, 11.5547}, {
            202.21299999999997`, 12.5797}, {202.21299999999997`, 
            13.462499999999999`}, {202.691, 14.2969}, {203.40499999999997`, 
            14.749999999999998`}, {204.00199999999998`, 
            15.107799999999997`}, {205.313, 15.440599999999998`}, {
            207.12499999999997`, 15.7031}, {207.12499999999997`, 
            12.556299999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hTr+/6927McbkvXJBptNXKA8Vk4u+ST16nD
+R77a2Ut1FUc7vysy9pzIcth5beXFWcWKDmUZEx8W8OdDedPkWAJ45NF8PsP
fdWI0c92KD28zXXmXaC8c3fOc+NsBxNjEFB2YG+c6twdke1Q82lDQPYuVQcb
oHXT/bIdEkKC1Bd0qkHst852OHXYaW3mPVWHnD0lkyUMsh1MbfYGTVuo6jBj
JhAoIvhLCmy5rjMj+Oe/Bz9e+j3LwecEu+3sqWpw/qviraK/X2vA+TD/x4As
jMxG8EEeSMh2KAEqP/3PGK6e2021lOkWgr/ihYfe/4MmcL7E1CucGYdMHc4s
dN32+WeWQ4T49osM88wcPlzyTRJgyHYABWe6ioXDl79XKl5+y3IAeX9WuoUD
SPvsJ1kOG/XyFjPyWDgAQ1N309kshzMgsMfcwTxulyfPtiwHBhBoMHcw4Fgj
E7Ujy6Hut1XBuRNmDjxM2u1iO7McDLRWCl8IQfBfZGl/mz7XFM4Hu++TMST8
aqHmy6Dx5yDSAyw8ACzh/6E=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnfD0gtLtr9kOE4JLVKavN3HIef575cd32Q4psXfc
mE+YOHy45JskcALK9zBxULn9sy5rQbaDxNQrnBmfjB34dTfNfV+e7RAhvv0i
wzkE/3Db8vBTSsYOMf2HvmpMQfCXzz6isGETgv9dA6hia7ZDMsj8H0Zw/m3p
mkSjVEM4//iuHb1sAhpw/tPEhddM+FUdftRl7SnZnO0wYyYQ7FRx0L+rwtY4
M9vB1GZv0LSFKg7paUBQlu0wpb016nINgr9WSIcvnU8Z4p5D2Q4mxiCAyc8X
aj5w6iqCv3++lP7dF7j5f69UvFQzzYGbD+PD7DeJ2+XJI5QDd1/OnpLJEj8Q
7ofFB8x/MD7M/+jxBQBIl8X5
            "], {{222.58599999999998`, 
            25.978099999999998`}, {221.87, 25.978099999999998`}, {
            221.24999999999997`, 25.359399999999997`}, {221.24999999999997`, 
            24.6438}, {221.24999999999997`, 23.9516}, {221.87, 
            23.332800000000006`}, {222.56100000000004`, 
            23.332800000000006`}, {223.25300000000004`, 
            23.332800000000006`}, {223.89700000000005`, 23.9516}, {
            223.89700000000005`, 24.6438}, {223.89700000000005`, 
            25.310899999999997`}, {223.25300000000004`, 
            25.978099999999998`}, {222.58599999999998`, 
            25.978099999999998`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3hkm+SgESuQ0rsHTfmEyYO+bZc1xevyIHzQ/l0
N82NznEwBoFgIzj/RfFW0d/dunC+EUj+sppDScbEtzXzcxzCOcXaje2VHM4s
dN32mTEXzudYIxOVUo7g9x/6qhFzOtdhh0PTo+MR6nD+fxCo14Pzk0HuqTBy
YG2c6tzdgHAvuvv/rPx4yZcr16EE6LzT/4wdeqbnCTUHIPgqt3/WZbXkOkQr
OH5MnmMI509pb426vEcHzn8UIb79ooO6g+5dFbbG2FyHB67xjrMuKjscOAX0
kDyCb97pmPD0Sg6cfwTo3P5FOQ4tvP7rp6RqwPlTJ/BXmWnrw/nLX3jo/S80
cjABhdvxHLj70N0PAPGrt7k=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhNjIJDPd1grpMOXzqfs8FUjpv+Qb74DWNxY
2eGC0u2fdX4I/o+6rD0l0Qj+fCn9uyppuPkdjglPL8xCmA/jT2lvjbpco+JQ
kjHxbU11voOpzd6gaQtVHJYf8zbvTMx3mDETCHaqOMx5DxSJz3f49fb1AUtm
VTj/+K4dvWwCGnD+8hceev8XGsD5G/TyFjPmGDtEpFjf9zfNd0iJvePGfMLE
YUmBLdf1+3lw/tnvwY+XHkbwQ/l0N83dnOdgWxmxwnQulL84z2FCcInKdH0T
iLsy8xzOgMAcIzgfLL/exGF6nlDzgaQ8VPusoXwPEwdg6H7VEMlzkJh6hTPj
k7GDxZYTZfte5zpEiG+/yHAOwT/ctjz8lJKxAy/Q+vfseXA+OD7UEHxweGnm
OSSDzP9hBOfflq5JNEo1hPNh4QXjP01ceM2EX9VBha1xqrN6Hjy8weHFmweP
j9hdnjxMQPfA4gvGh8Ung3a72E25PAf+2ID7RurQ9GGcB49/sLmeCP6BUwtd
t8Uj+Pamcbs8SxD6r1S8VDNckQc3H8aH2Q9MPUq3WxHum+LcnfM8G+F+WHzA
/Afjw/wP43/deavrr6ghnF//26rgnIYRJLxn5zksub+Pb06wscN5UHifQvDB
6v8i+LD8Iw6KTyUjOB+cPnwMHNDzFwD7rG5j
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WHcp30NdaKXyBRcsBxq/5tCEge5ea
w5WKl2qGB/Id3hRvFf3treqgasixRmZXvsMdTdk1/5OVHb5qxPQfepjvIFw5
qeTsFCWHkoyJb2v+5zuEc4q1G9srOcx/v/yYt2ABnP+wSmSduzOCPz1PqPlA
WoGDzwl229lTVeF8c5u9QdMcteD8DXp5ixn3aDuI3zz3PTi5wCEj/0PrySs6
DuvdgSbGFDjU/7YqOHdC12G+lP5dlaACiPt/6TmkWN/373UtcDgDAj36Dv9B
QLnAIUJ8+0UGPQMH+dbXgTtYChz6g0tUpvcbOOwFGfAl34HbTbWUicsQzhef
eoUzQ8kIzl9yfx/fnGBjh81zgR5kL3AoAQbP6X/GDtJA69nkEfzvwY+XzrZA
8E3jdnny+BQ4qL/l3WegieBD7DOC859naX+bXmsIcV8Ygn+ibN98qXCoe+8b
OYCsawTyJUDuKzJ22AJSEFHgMAEkr2/iAPT99DyXAgfbyogVpnNNHICxybHG
rMAhJfaOG/MJE4fJEixhfOoI/oyZQPA1H87/U5e1p2R/vgOP//opqRXGcL4x
CAQbwvmw8ASnlwv5DlPaW6Mu79FzAAWP92cYX9fh9ELXbZ+ZCxy2mv84lKKl
6wCyXleiwMF9f62sRbqOQ/aekskSRgUOx3ft6GXboA1PL+D0Yart4MnDpN3u
BeNrwfktvCAHasD5AbekaxIvqTr8BLnPHBo+TCoOb2vsTeNkEHxvkHoGBP+K
b5JAxM18hw2qT5rnrVWF88HuEdCA89HzC4wPAHciYt4=
           "]]}, {
          Thickness[0.0037844383893430216`]}, StripOnInput -> False]}, {
       ImageSize -> {264.2380074719801, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {265., 31.}, PlotRange -> {{0., 264.24}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       15.954589770191003`, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}}, {1.9459101490553132`, 
        FormBox["7", TraditionalForm], {0.01, 0.}}, {2.0794415416798357`, 
        FormBox["8", TraditionalForm], {0.01, 0.}}, {2.1972245773362196`, 
        FormBox["9", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {2.3978952727983707`, 
        FormBox["11", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6486586255873816`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6863989535702288`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7227665977411035`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7578579175523736`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.824549292051046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8562979903656263`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8870696490323797`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.916922612182061, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9740810260220096`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0014800002101243`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.028148247292285, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0541237336955462`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1041341542702074`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.128231705849268, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.151762203259462, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.174751721484161, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2192034840549946`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2407096892759584`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2617630984737906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2823823856765264`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.322387720290225, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.341805806147327, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3608540011180215`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.379546134130174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4159137783010487`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4336133554004498`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.451005098112319, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.468099531471619, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4849066497880004`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.3978952727983707`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6486586255873816`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6863989535702288`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7227665977411035`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7578579175523736`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.824549292051046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8562979903656263`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8870696490323797`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.916922612182061, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9740810260220096`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0014800002101243`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.028148247292285, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0541237336955462`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1041341542702074`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.128231705849268, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.151762203259462, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.174751721484161, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2192034840549946`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2407096892759584`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2617630984737906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2823823856765264`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.322387720290225, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.341805806147327, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3608540011180215`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.379546134130174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4159137783010487`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4336133554004498`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.451005098112319, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.468099531471619, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4849066497880004`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}, {
     Automatic, Automatic}}],
  GridLines->FrontEndValueCache[{Automatic, 
     Charting`ScaledTickValues[{Log, Exp}]}, {
    Automatic, {{1.791759469228055, 
       Directive[]}, {1.9459101490553132`, 
       Directive[]}, {2.0794415416798357`, 
       Directive[]}, {2.1972245773362196`, 
       Directive[]}, {2.302585092994046, 
       Directive[]}, {2.3978952727983707`, 
       Directive[]}}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{1.640885233125004*^8, 3.567770657*^9}, {1.673495764057899, 
   2.3930196465004077`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.856953562402701*^9, 3.85695362055217*^9}, {
   3.856953770289467*^9, 3.856953786268487*^9}, 3.856954199798332*^9, {
   3.856964729360924*^9, 3.8569647502013483`*^9}, {3.856964782864655*^9, 
   3.8569648108415327`*^9}, {3.856964846847661*^9, 3.856964863371743*^9}, 
   3.856964968156991*^9, {3.8569650146135483`*^9, 3.856965031236755*^9}, {
   3.856965063684238*^9, 3.856965171655972*^9}, {3.8569652200783663`*^9, 
   3.856965301034775*^9}, {3.856965387049518*^9, 3.856965454268923*^9}, 
   3.85696557272497*^9, 3.8569656126504183`*^9, {3.856965648395454*^9, 
   3.856965693612043*^9}, 3.8570097789202538`*^9, 3.857009818691452*^9, 
   3.8570098584046926`*^9, 3.8570104501501827`*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"b7f2b372-fe4a-440e-bb84-c204b0cb3a05"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 847},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"85b7a10d-2875-445d-bac3-ec6fc5ce6624"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"b3a1f32d-84aa-450f-9469-c14711d3ca52"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"5695e463-2d83-4840-b4cb-cf89fb9a3729",
 InitializationCell->True],
Cell[1049, 35, 939, 16, 46, "Input",ExpressionUUID->"5a741cfd-e21a-46f1-b0b2-c292f9a72811",
 InitializationCell->True],
Cell[1991, 53, 574, 12, 68, "Input",ExpressionUUID->"f2aa5eeb-491e-4712-8186-cd8ae4c8f880",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2602, 70, 89, 0, 72, "Title",ExpressionUUID->"7bca69e7-ea88-42f1-8cb1-a301789d5f95"],
Cell[2694, 72, 244, 5, 46, "Input",ExpressionUUID->"717b96b6-16dc-49c5-8f1c-5691e5e5da0f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[2963, 81, 5547, 129, 304, "Input",ExpressionUUID->"919b4508-e93a-4c58-acbd-bccf8883719c"],
Cell[8513, 212, 126002, 2331, 531, "Output",ExpressionUUID->"3e201298-ee71-49d6-a572-3484e73e6e41"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[134564, 2549, 86, 0, 72, "Title",ExpressionUUID->"a87d4be2-7864-4d6c-a2e3-36b4dcb9831f"],
Cell[134653, 2551, 249, 6, 46, "Input",ExpressionUUID->"106aeec9-b1fc-431a-b4b9-d3a7cdcac07d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[134927, 2561, 4452, 128, 283, "Input",ExpressionUUID->"0f8cc5fb-1a0b-4172-b346-6b0a3699cd11"],
Cell[139382, 2691, 31728, 630, 318, "Output",ExpressionUUID->"4a3f128c-d621-4a5d-9883-46aa65f2e128"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171159, 3327, 152, 3, 98, "Title",ExpressionUUID->"adbad97c-5cc1-459d-b662-b85d0910cb88"],
Cell[CellGroupData[{
Cell[171336, 3334, 3328, 70, 94, "Input",ExpressionUUID->"5d41447f-af63-414c-a72f-279d73505b87"],
Cell[174667, 3406, 53160, 880, 5156, "Output",ExpressionUUID->"b7b5c954-23f1-476d-83c3-e63def1b3658"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[227876, 4292, 150, 3, 72, "Title",ExpressionUUID->"61cd51bf-e012-4d32-bf6d-b9b9c71fc72c"],
Cell[228029, 4297, 2519, 68, 229, "Input",ExpressionUUID->"ad61fbc1-6c66-408c-8f64-9aeb20e11f88",
 InitializationCell->True],
Cell[230551, 4367, 2761, 73, 283, "Input",ExpressionUUID->"d48b5f18-7800-4eb1-91de-a74892343606"],
Cell[CellGroupData[{
Cell[233337, 4444, 2169, 44, 115, "Input",ExpressionUUID->"88c5defa-ce5a-47a9-9104-0124f20e76a8"],
Cell[235509, 4490, 47554, 920, 345, "Output",ExpressionUUID->"b7f2b372-fe4a-440e-bb84-c204b0cb3a05"]
}, Open  ]]
}, Open  ]]
}
]
*)

